var lang = {
    "adminModeWindowTitle": "Ouverture de la session administrateur",
    "adminPasswordLabel": "Entrez le mot de passe administrateur",
    "adminLoginFormButton": "Se connecter",
    "adminSessionExpiredTitle": "Séance expirée",
    "adminSessionExpired": "Session d'administrateur expirée. Vous êtes maintenant connecté en mode utilisateur.",
    "userPasswordLabel": "Entrez le mot de passe utilisateur",
    "userLoginButton": "Se connecter",
    "systemAdminModeSuccess": "Vous êtes connecté en tant qu'administrateur.",
    "errorWrongPassword": "Erreur. Mot de passe incorrect.",
    "anotherAdminSessionTip": "Une autre séance administrateur est active",
    "anotherAdminSessionKick": "Forcer la déconnexion de la séance d'un autre administrateur",
    "adminLoginButtonText": "Se connecter en tant qu'administrateur",
    "adminInfoStatus": "Vous êtes administrateur",
    "loginSuccess": "Vous êtes connecté en tant qu'utilisateur.",
    "loginError": "Erreur d&apos;authentification.",
    "logoutButton": "Se déconnecter",
    "sessionExpired": "Vous n'êtes pas connecté",
    "clusterMode": "Mode cluster",
    "backendfailure": "Erreur interne du serveur",
    "backendfailureNote": "Erreur. Veuillez contacter l'administrateur de votre réseau ViPNet.",
    "errorLimit": "Limite atteinte de demandes simultanées de connexion à partir de votre adresse IP",
    "SecuredNetTileText": "ViPNet VPN",
    "SecuredNetTileTooltip": "Réseau privé",
    "menuSecuredNet": "Réseau privé",
    "ShowNodeTitle": "Propriétés de l'hôte",
    "checkText": "Vérifier",
    "viewNodeText": "Affichage",
    "typeNodeText": "Type",
    "nameNodeText": "Nom d'hôte",
    "netNodeText": "Réseau",
    "modeNodeText": "Niveau de sécurité",
    "SWVersionNodeText": "Version du programme",
    "ipAddressNodeText": "Adresse IP",
    "statusNodeText": "Statut",
    "accessibility": "Accessibilité",
    "accessibleText": "Accessible",
    "notAccessibleText": "Inaccessible",
    "connectionCheckingNowText": "Vérification de connexion...",
    "activityText": "Disponibilité",
    "nodesTypeText": {
        "client": "Clients",
        "coordinator": "Coordinateurs"
    },
    "secured_node_general": "Information générale",
    "secured_node_ip_addresses": "Adresses IP",
    "secured_node_firewall": "Pare-feu",
    "secured_node_tunnel": "Tunnel",
    "secured_node_general_information": "Information générale",
    "securedNodeIpAddresses": "Adresses IP",
    "securedNodeFirewall": "Pare-feu",
    "securedNodeTunnel": "Tunnel",
    "hostNameText": "Nom d'ordinateur",
    "vpnNetText": "VPN &#8470;",
    "securityModeText": "Niveau de sécurité",
    "SWVersionText": "Version du programme",
    "OSVersionText": "Version du système",
    "realIPAddressesText": "Adresses IP de visibilité réelles",
    "virtualIPAddressesText": "Adresses IP de visibilité virtuelles",
    "virtualIpAccessedText": "Accessible par les adresses IP virtuelles",
    "realIpAccessedText": "Accessible par les adresses IP réelles",
    "noBroadcastIpAccessedText": "Non-accessible pour la diffusion",
    "broadcastIpAccessedText": "Accessible pour la diffusion",
    "securedNodeDNSNames": "Noms DNS",
    "securedNodesUseDNS": "Utiliser les noms DNS",
    "securedNodesIpTypeAccessText": "Adresses IP visibles de l'hôte",
    "securedNodesAutoText": "Automatiquement",
    "securedNodesRealText": "Adresses IP réelles",
    "securedNodesVirtText": "Adresses IP virtuelles",
    "securedNodesRealHdText": "Adresses IP réelles",
    "securedNodesVirtHdText": "Adresses IP virtuelles",
    "ipAddressesForAccessText": "Adresses d'accès IP :",
    "securedNodesIPHdText": "Adresse IP",
    "securedNodesMetricHdText": "Métrique",
    "automaticText": "Automatiquement",
    "UDPPortForAccessText": "Port d'accès UDP",
    "TCPPortForAccessText": "Port d'accès pour tunnel TCP",
    "notSpecifiedText": "Non spécifié",
    "useIpAddressesForTunnelText": "Utiliser les adresses IP pour le tunneling :",
    "securedNodesUseVirtualIP": "Utiliser les adresses IP virtuelles",
    "securedNodesExcludesText": "Exceptions :",
    "excludeLocalIPText": "Ne pas tunneliser les adresses IP du sous-réseau de votre ordinateur",
    "excludeMoreIpText": "Ne pas tunneliser les adresses IP suivantes :",
    "ncIPAddr": "Adresse IP",
    "ncIPRange": "Plage d'adresses IP",
    "add": "Ajouter ",
    "edit": "Modifier ",
    "IPAddrOrRange": "Adresse IP ou plage d'adresses",
    "nodeNotFound": "Hôte non trouvé",
    "textNAT": "NAT",
    "applyText": "Appliquer",
    "viewText": "Affichage",
    "serviceAvailableAgainText": "Filtres du réseau : service à nouveau accessible",
    "serviceUnavailableText": "Filtres du réseau : service inaccessible",
    "dataProviderUpdatedText": "Filtres du réseau : données sur le serveur mises à jour",
    "serviceUnavailableTileText": "Service&nbsp;inaccessible",
    "ruleName": "Nom du filtre",
    "ruleNatName": "Nom de règle",
    "ruleAction": "Action",
    "ruleActionBlock": "Bloquer le trafic IP",
    "ruleActionPass": "Laisser passer le trafic",
    "ruleActionValue": {
        "pass": "Autorisé",
        "drop": "Bloqué"
    },
    "ruleTranslation": "Traduction",
    "ruleSource": "Sources",
    "ruleDestination": "Destination",
    "ruleService": "Protocoles",
    "ruleSchedule": "Planifications",
    "ruleActiveCB": "Le filtre est activé",
    "ruleNotActiveCB": "Le filtre est désactivé",
    "ruleNATActiveCB": "Règle activée",
    "ruleNATNotActiveCB": "Règle désactivée",
    "defaultRuleNameText": "Autres types de trafic",
    "defaultRuleNamePrefix": "Filtre",
    "defaultNatRuleNamePrefix": "Règle",
    "creationTypeText": {
        "Generated": "Filtres de politiques de sécurité",
        "Policy": "Filtres de politique de sécurité venant de Gestionnaire de politiques",
        "User": "Filtres paramétrables",
        "Post": "Filtres par défaut"
    },
    "creationObjectsTypeText": {
        "Generated": "Politiques de sécurité",
        "Policy": "Politiques de sécurité venant de Gestionnaire de politiques",
        "User": "Groupes d'objets définis par l'utilisateur"
    },
    "addressSourceInterface": "Adresse IP de l&apos;interface pour les connexions sortantes",
    "ruleSourceTranslation": "Traduire l&apos;adresse source en",
    "ruleIntoOutboundInterface": "Adresse d&apos;interface sortante ( est défini automatiquement )",
    "ruleTranslateIntoIPAddress": "Autre &amp;adresse",
    "ruleDestinationAddressTranslation": "Traduire l&apos;adresse destination en",
    "ruleDestinationPortTranslation": "Traduire le port destination en",
    "ruleTranslationSource": "Traduction de source :",
    "ruleTranslationDestination": "Traduction de destination :",
    "applyRulesText": "Appliquer tout",
    "applyAllSuccessText": "Tous les changements modifiés avec succès.",
    "applyAllWarningText": "Attention ! Filtres du réseau/Groupes d'objets modifiés mais non appliqués. Cliquez sur \" Appliquer tout \".",
    "dismissRulesText": "Appliquer les modifications",
    "dismissAllSuccessText": "Modifications annulées",
    "ncIntreface": "Interface réseau",
    "ncIfaceIPAddr": "avec l'adresse IP ...",
    "ncIfaceGroup": "Groupe d&apos;interfaces...",
    "errorIPRangeFaultText": "dans l'intervalle d'adresses IP l'adresse initiale et supérieure à l'adresse finale ...",
    "totalRules": "Filtres :",
    "totalObjects": "Objets",
    "addRule": "Ajouter",
    "ruleActivity": "Statut",
    "ruleActivityValue": {
        "on": "Activé",
        "off": "Desactivé"
    },
    "allServices": "Tous",
    "noSchedules": "Toujours",
    "ruleDragText": "Déplacer le filtre ...",
    "objectName": "Nom du groupe",
    "inclusionGridText": "Composition",
    "exclusionGridText": "Exceptions",
    "ObjectParameters": "Paramètres de l'objet",
    "emptyNamedObjectName": "Le groupe d'objets est vide",
    "emptyNamedObject": "L'objet n'a ni contenu, ni exceptions",
    "emptyInclusionNamedObject": "Vous ne pouvez pas créer un objet sans contenu",
    "exclusionsAndInclusionsContainSameItem": "Le contenu et les exceptions de l'objet contiennent les mêmes éléments",
    "cantDeleteUsedObject": "Impossible de supprimer un objet utilisé par d'autres objet ou règles",
    "firewallMenuItems": {
        "ipAddressOrRange": "Adresse IP ou plage d&apos;adresses...",
        "dnsName": "Nom DNS...",
        "ipAddressGroup": "Groupe d&apos;adresses IP...",
        "localHost": "Mon hôte ViPNet",
        "otherHosts": "Autres hôtes",
        "broadcastAddresses": "Adresses de diffusion",
        "multicastAddresses": "Adresses IP de groupe",
        "protocolTCPUDP": "Protocole TCP/UDP...",
        "messageICMP": "Message ICMP...",
        "protocolIP": "Protocole IP...",
        "protocolGroup": "Groupe de protocoles...",
        "schedule": "Intervalle de temps...",
        "groupSchedules": "Groupe de planifications...",
        "vpnHost": "Hôte ViPNet...",
        "vpnGroup": "Groupe d&apos;hôtes ViPNet...",
        "vpnNet": "Numéro de réseau ViPNet...",
        "vpnTemplate": "Modèle de nom d&apos;hôte ViPNet...",
        "allCoordinators": "Tous les coordinateurs",
        "allClients": "Tous les clients",
        "tunneledIP": "Adresses IP tunnelisées",
        "allObjects": "Tous les objets",
        "interfaceWithIP": "Interface avec l&apos;adresse IP...",
        "interfaceGroup": "Groupe d&apos;interfaces..."
    },
    "firewallSetParamFormTitles": {
        "menuVPNNode": "Hôtes ViPNet",
        "menuIPaddr": "Adresse IP",
        "menuIPdomain": "Nom DNS",
        "menuIPgroup": "Groupes d&apos;adresses IP",
        "menuTcpUdp": "Protocole TCP/UDP",
        "menuICMP": "Message ICMP",
        "menuProto": "Liste de protocoles",
        "menuGroups": "Groupes de protocoles",
        "menuTime": {
            "add": "Création de planification",
            "edit": "Édition de la planification"
        },
        "menuScheduleTime": {
            "add": "Création de planification",
            "edit": "Édition de la planification"
        },
        "menuGroup": "Groupes de planifications",
        "menuScheduleGroup": "Groupes de planifications",
        "menuVPNgroup": "Groupe d&apos;hôtes ViPNet...",
        "menuVPNNet": "Numéro de réseau ViPNet",
        "menuVPNTemplate": "Modèle de nom d&apos;hôte ViPNet",
        "menuInterfaceAddr": "Adresse IP",
        "menuInterfaceGroup": "Groupes d&apos;interfaces",
        "menuServiceTcpUdp": "Protocole TCP/UDP",
        "menuServiceICMP": "Message ICMP",
        "menuServiceProto": "Liste de protocoles",
        "menuServiceGroups": "Groupes de protocoles"
    },
    "ncIPType": "Type d'adresse",
    "ncType": "Type",
    "ncIPMask": "Sous-réseau IP",
    "ncIPDomain": "Nom de domaine",
    "ncIPSysObject": "Objet système",
    "ncIPGroup": "Groupe d&apos;objets",
    "ncVPNNode": "Hôte ViPNet ...",
    "ncVPNIdentificator": "Identificateur",
    "ncVPNNet": "Réseau ViPNet ...",
    "ncVPNNetPrompt": "Numéro de réseau ViPNet dont les hôtes sont à ajouter au groupe:",
    "ncVPNTemplate": "Modèle de nom d&apos;hôte ViPNet...",
    "ncVPNTemplatePrompt1": "Spécifiez le modèle de noms d&apos;hôtes à ajouter au groupe :",
    "ncVPNTemplatePrompt2": "En spécifiant le masque, utilisez un astérisque ( * ) pour substituer n&apos;importe quel nombre de caractères et un point d&apos;interrogation ( ? ) pour substituer un seul caractère.",
    "ncVPNSysObject": "Objet système ViPNet",
    "ncVPNGroup": "Groupe d'objets du réseau ViPNet ...",
    "ncAll": "Tous",
    "ncBegin": "Début",
    "ncEnd": "Fin",
    "ncIPNetAddr": "Adresse de sous-réseau",
    "ncIPNetMask": "Masque",
    "ncVpnSelectNode": "Sélectionnez l'hôte ViPNet :",
    "ncVpnFiltr": "Filtre",
    "ncClearFilter": "Réinitialiser le filtre",
    "ncNamedObjectFilter": "_",
    "emptyNodesGrid": "Données inaccessibles ...",
    "noItemsToSelectText": "Pas d'objets disponibles",
    "ncNone": "Manquants",
    "SourceParameters": "Source",
    "DestinationParameters": "Destination",
    "InterfaceParameters": "Paramètres de l'interface",
    "ncValue": "Valeur",
    "ncAddress": "Adresse",
    "ipGroupsName": {
        "PrivateNetworkIP": "Adresses IP privées",
        "InternetIP": "Adresses IP publiques"
    },
    "vpnGroupsName": {},
    "interfacesGroupsName": {},
    "sys_objs": {
        "LocalHost": "Mon hôte ViPNet",
        "OtherHost": "Autres hôtes",
        "BroadCast": "Adresses de diffusion",
        "Multicast": "Adresses IP de groupe",
        "TunneledIP": "Toutes les adresses IP tunnelisées",
        "AllCoordinators": "Tous les coordinateurs",
        "AllClients": "Tous les clients",
        "All": "Tous les objets",
        "PrivateNetworkIP": "Adresses IP privées",
        "InternetIP": "Adresses IP publiques",
        "InternetProxy": "Serveur proxy",
        "InternetGateways": "Coordinateurs d'Open Internet"
    },
    "schDescr": "Planification",
    "ScheduleParameters": "Paramètres de la planification",
    "schMenuNewSchedule": "Intervalle de temps...",
    "schMenuGroupSchedules": "Groupe de planifications...",
    "schNamedObjectFilter": "_",
    "schGroupsName": {
        "Workdays": "Jours travaillés",
        "Weekends": "Jours chômés"
    },
    "schFormTimeBlockTitle": "Temps durant lequel le filtre sera actif:",
    "schFormDateBlockTitle": "Temps durant lequel le filtre sera actif:",
    "schTimeFrom": "à partir du",
    "schTimeTo": "jusqu'au",
    "dailyText": "Quotidiennement",
    "weeklyText": "Hébdomadairement",
    "dateRangeFromText": "pendant la période",
    "dayNames": [
        "Dimanche",
        "Lundi",
        "Mardi",
        "Mercredi",
        "Jeudi",
        "Vendredi",
        "Samedi"
    ],
    "errorScheduleDateText": "La date de fin ne peut pas être antérieure à la date de début",
    "ServiceParameters": "Paramètres du protocole",
    "svcMenuTCPUDP": "Protocole TCP/UDP...",
    "svcMenuICMP": "Message ICMP",
    "svcMenuIP": "Protocole IP...",
    "svcMenuGroups": "Groupe de protocoles...",
    "svcDescr": "Protocole",
    "svcType": "Type",
    "svcProto": "Protocole",
    "svcICMPType": "Type ICMP",
    "svcICMPCode": "Code ICMP",
    "svcSource": "Source",
    "svcAll": "Tous les ports",
    "svcPort": "Numéro de port",
    "svcRange": "Intervalle de ports",
    "svcDestination": "Destination",
    "svcProtoDescr": "Description de protocole",
    "svcNamedObjectFilter": "_",
    "blankNotAllowed": "Le champ ne peut pas être vide",
    "beginAboveEnd": "La valeur initiale ne peut pas être supérieure à la valeur finale",
    "svcGroupsName": {},
    "menuFilters": "Filtres réseau",
    "MonitoringTileText": "Pare-feu",
    "MonitoringTileTooltip": "Pare-feu",
    "NamedObjectsTabMenu": "Groupes d'objets",
    "NamedObjectsSubTabVpnNodes": "Hôtes ViPNet",
    "NamedObjectsSubTabIPAddresses": "Adresses IP",
    "NamedObjectsSubTabInterfaces": "Interfaces",
    "NamedObjectsSubTabServices": "Protocoles",
    "NamedObjectsSubTabSchedules": "Planifications",
    "titleNamedObjectsSubTabVpnNodes": {
        "add": "Ajouter un groupe d'hôtes ViPNet",
        "edit": "Éditer un groupe d'hôtes ViPNet",
        "view": "Afficher un groupe d'hôtes ViPNet"
    },
    "titleNamedObjectsSubTabIPAddresses": {
        "add": "Ajouter une groupe d&apos;adresses IP",
        "edit": "Editer une groupe d&apos;adresses IP",
        "view": "Afficher une groupe d&apos;adresses IP"
    },
    "titleNamedObjectsSubTabInterfaces": {
        "add": "Ajouter une groupe d&apos;interfaces",
        "edit": "Editer une groupe d&apos;interfaces",
        "view": "Afficher une groupe d&apos;interfaces"
    },
    "titleNamedObjectsSubTabServices": {
        "add": "Ajouter une groupe de protocoles",
        "edit": "Editer une groupe de protocoles",
        "view": "Afficher une groupe de protocoles"
    },
    "titleNamedObjectsSubTabSchedules": {
        "add": "Ajouter une groupe de planifications",
        "edit": "Editer une groupe de planifications",
        "view": "Afficher une groupe de planifications"
    },
    "tabViPNetFilters": "Filtres du réseau privé",
    "tabTunnelFilters": "Filtres pour hôtes tunnelisés",
    "tabLocalFilters": "Filtres locaux du réseau public",
    "tabTransitFilters": "Filtres de transfert du réseau public",
    "tabTranslateFilters": "Traduction d'adresses",
    "titleViPNetFilters": {
        "add": "Ajouter un filtre à un réseau privé",
        "edit": "Ajouter un filtre de réseau privé",
        "view": "Options de filtre de réseau privé"
    },
    "titleTunnelFilters": {
        "add": "Ajouter un filtre d'hôtes tunnelisés",
        "edit": "Editer un filtre d'hôtes tunnelisés",
        "view": "Options de filtre d&apos;hôtes tunnelisés"
    },
    "titleLocalFilters": {
        "add": "Ajouter un filtre local du réseau public",
        "edit": "Editer un filtre local du réseau public",
        "view": "Options de filtre local du réseau public"
    },
    "titleTransitFilters": {
        "add": "Ajouter un filtre de transfert du réseau public",
        "edit": "Editer un filtre de transfert du réseau public",
        "view": "Options de filtre de transfert du réseau public"
    },
    "titleTranslateFilters": {
        "add": "Ajouter une règle NAT",
        "edit": "Editer une règle NAT",
        "view": "Options de règle NAT"
    },
    "GroupHdType": "Type",
    "GroupHdName": "Nom",
    "GroupHdContent": "Contenu et exceptions",
    "exclusionText": "sauf",
    "allNodes": "Tous les hôtes",
    "allIPAddresses": "Toutes les adresses IP",
    "allInterfaces": "Toutes les interfaces",
    "vipnetNodesNamedObjectsDescription": "Le groupe d'hôtes ViPNet permet de définir l'ensemble d'hôtes ViPNet constitué d'hôtes ViPNet individuels, les masques d'hôtes ViPNet et autres groupes d'hôtes ViPNet.",
    "ipAddressesNamedObjectsDescription": "Le groupe d'adresses IP permet de définir l'ensemble constitué d'adresses IP individuels, les plages d'adresses IP, les masques d'adresses IP et autres groupes.",
    "interfacesNamedObjectsDescription": "Le groupe d'interfaces permet de définir l'ensemble d'interfaces constitué d'adresses IP individuels d'interfaces, plages d'adresses IP, et autres groupes d'nterfaces.",
    "servicesNamedObjectsDescription": "Le groupe de protocoles permet de définir l'ensemble constitué de services TCP/UDP, messages ICMP, protocoles et autres groupes.",
    "schedulesNamedObjectsDescription": "La planification permet de définir l'ensemble constitué d'intervalles de temps et d'autres planifications.",
    "nameDisallowed": "Nom d'objet invalide",
    "dependenciesText": "Utilisation",
    "noDependencies": "Pas de relations",
    "showText": "Afficher",
    "objectDependenciesTree": {
        "Level1": {
            "Generated": "Filtre générés",
            "Policy": "Politiques de sécurité venant de Gestionnaire de politiques",
            "User": "Filtres paramétrables",
            "Post": "Filtres par défaut"
        },
        "Level2": {
            "vpn": "Filtres du réseau privé",
            "tunnel": "Filtres pour hôtes tunnelisés",
            "local": "Filtres locaux du réseau public",
            "transition": "Filtres de transfert du réseau public",
            "nat": "Traduction d'adresses",
            "vpn_obj": "Groupes d'hôtes ViPNet",
            "ip_obj": "Groupes d&apos;adresses IP",
            "interfaces_obj": "Groupes d&apos;interfaces",
            "service_obj": "Groupes de protocoles",
            "schedule_obj": "Groupes de planifications"
        },
        "Level3": {
            "rules": "Filtre",
            "objects": "Groupe d'objets"
        },
        "Level4": {
            "source": "Source",
            "destination": "Destination",
            "service": "Protocole",
            "schedule": "Planification",
            "inclusions": "Composition",
            "exclusions": "Exceptions"
        }
    },
    "firewallBackendErrors": {
        "1411": "La demande n'a pas été validée par me schéma xsd",
        "1412": "Format de demande incorrect",
        "1413": "Service pare-feu indisponible",
        "1414": "Impossible de lire la règle, la règle avec cet ID n'existe pas",
        "1415": "Impossible de supprimer la règle, la règle avec cet ID n'existe pas",
        "1416": "Impossible de mettre à jour la règle, la règle avec cet ID n'existe pas",
        "1417": "Impossible de déplacer la règle, la règle avec cet ID n'existe pas",
        "1418": "Impossible de déplacer la règle, erreur interne de contexte",
        "1419": "Impossible de lire le groupe d'objets, le groupe d'objets avec cet ID n'existe pas",
        "1420": "Impossible de créer le groupe d'objets, le groupe d'objets avec ce nom existe déjà",
        "1421": "Impossible de créer le groupe d'objets, erreur interne de contexte",
        "1422": "Impossible de mettre à jour le groupe d'objets, le groupe d'objets avec cet ID n'existe pas",
        "1423": "Impossible de supprimer le groupe d'objets, le groupe d'objets avec cet ID n'existe pas",
        "1424": "Impossible de recevoir la liste de règles dépendant du groupe d'objets, le groupe d'objets avec cet ID n'existe pas",
        "1425": "Impossible de recevoir la liste des groupe d'objets dépendant du groupe d'objets, le groupe d'objets avec cet ID n'existe pas",
        "1501": "Erreur lors de la création du service ( erreur interne ).",
        "1502": "Paramètres de la demande incorrects ( erreur interne ).",
        "1503": "Exception std::exception enregistrée",
        "1504": "Exception CORBA::Exception enregistrée",
        "1505": "Exception XTOOStatus enregistrée",
        "1506": "Fonctionnalité non implémentée"
    }
};
function ExtLibraryLocalisation(){/*
This file is part of Ext JS 4.2

Copyright (c) 2011-2013 Sencha Inc

Contact:  http://www.sencha.com/contact

GNU General Public License Usage
This file may be used under the terms of the GNU General Public License version 3.0 as
published by the Free Software Foundation and appearing in the file LICENSE included in the
packaging of this file.

Please review the following information to ensure the GNU General Public License version 3.0
requirements will be met: http://www.gnu.org/copyleft/gpl.html.

If you are unsure which license is appropriate for your use, please contact the sales department
at http://www.sencha.com/contact.

Build date: 2013-05-16 14:36:50 (f9be68accb407158ba2b1be2c226a6ce1f649314)
*/
Ext.onReady(function(){if(Ext.Date){Ext.Date.shortMonthNames=["Janv","Févr","Mars","Avr","Mai","Juin","Juil","Août","Sept","Oct","Nov","Déc"];Ext.Date.getShortMonthName=function(a){return Ext.Date.shortMonthNames[a]};Ext.Date.monthNames=["Janvier","Février","Mars","Avril","Mai","Juin","Juillet","Août","Septembre","Octobre","Novembre","Décembre"];Ext.Date.monthNumbers={Janvier:0,Janv:0,"Février":1,"Févr":1,Mars:2,Avril:3,Avr:3,Mai:4,Juin:5,Juillet:6,Juil:6,"Août":7,Septembre:8,Sept:8,Octobre:9,Oct:9,Novembre:10,Nov:10,"Décembre":11,"Déc":11};Ext.Date.getMonthNumber=function(a){return Ext.Date.monthNumbers[Ext.util.Format.capitalize(a)]};Ext.Date.dayNames=["Dimanche","Lundi","Mardi","Mercredi","Jeudi","Vendredi","Samedi"];Ext.Date.getShortDayName=function(a){return Ext.Date.dayNames[a].substring(0,3)};Ext.Date.parseCodes.S.s="(?:er)";Ext.Date.getSuffix=function(){return(this.getDate()==1)?"er":""}}if(Ext.util&&Ext.util.Format){Ext.apply(Ext.util.Format,{thousandSeparator:".",decimalSeparator:",",currencySign:"\u20ac",dateFormat:"d/m/Y"})}});Ext.define("Ext.locale.fr.view.View",{override:"Ext.view.View",emptyText:""});Ext.define("Ext.locale.fr.grid.plugin.DragDrop",{override:"Ext.grid.plugin.DragDrop",dragText:"{0} ligne{1} sélectionnée{1}"});Ext.define("Ext.locale.fr.tab.Tab",{override:"Ext.tab.Tab",closeText:"Fermer cette onglet"});Ext.define("Ext.locale.fr.view.AbstractView",{override:"Ext.view.AbstractView",loadingText:"En cours de chargement..."});Ext.define("Ext.locale.fr.picker.Date",{override:"Ext.picker.Date",todayText:"Aujourd'hui",minText:"Cette date est antérieure à la date minimum",maxText:"Cette date est postérieure à la date maximum",disabledDaysText:"",disabledDatesText:"",nextText:"Mois suivant (CTRL+Flèche droite)",prevText:"Mois précédent (CTRL+Flèche gauche)",monthYearText:"Choisissez un mois (CTRL+Flèche haut ou bas pour changer d'année.)",todayTip:"{0} (Barre d'espace)",format:"d/m/y",startDay:1});Ext.define("Ext.locale.fr.picker.Month",{override:"Ext.picker.Month",okText:"&#160;OK&#160;",cancelText:"Annuler"});Ext.define("Ext.locale.fr.toolbar.Paging",{override:"Ext.PagingToolbar",beforePageText:"Page",afterPageText:"sur {0}",firstText:"Première page",prevText:"Page précédente",nextText:"Page suivante",lastText:"Dernière page",refreshText:"Actualiser la page",displayMsg:"Page courante {0} - {1} sur {2}",emptyMsg:"Aucune donnée à afficher"});Ext.define("Ext.locale.fr.form.Basic",{override:"Ext.form.Basic",waitTitle:"Veuillez patienter..."});Ext.define("Ext.locale.fr.form.field.Base",{override:"Ext.form.field.Base",invalidText:"La valeur de ce champ est invalide"});Ext.define("Ext.locale.fr.form.field.Text",{override:"Ext.form.field.Text",minLengthText:"La longueur minimum de ce champ est de {0} caractère(s)",maxLengthText:"La longueur maximum de ce champ est de {0} caractère(s)",blankText:"Ce champ est obligatoire",regexText:"",emptyText:null});Ext.define("Ext.locale.fr.form.field.Number",{override:"Ext.form.field.Number",decimalSeparator:",",decimalPrecision:2,minText:"La valeur minimum de ce champ doit être de {0}",maxText:"La valeur maximum de ce champ doit être de {0}",nanText:"{0} n'est pas un nombre valide",negativeText:"La valeur de ce champ ne peut être négative"});Ext.define("Ext.locale.fr.form.field.File",{override:"Ext.form.field.File",buttonText:"Parcourir..."});Ext.define("Ext.locale.fr.form.field.Date",{override:"Ext.form.field.Date",disabledDaysText:"Désactivé",disabledDatesText:"Désactivé",minText:"La date de ce champ ne peut être antérieure au {0}",maxText:"La date de ce champ ne peut être postérieure au {0}",invalidText:"{0} n'est pas une date valide - elle doit être au format suivant: {1}",format:"d/m/y",altFormats:"d/m/Y|d-m-y|d-m-Y|d/m|d-m|dm|dmy|dmY|d|Y-m-d"});Ext.define("Ext.locale.fr.form.field.ComboBox",{override:"Ext.form.field.ComboBox",valueNotFoundText:undefined},function(){Ext.apply(Ext.form.field.ComboBox.prototype.defaultListConfig,{loadingText:"En cours de chargement..."})});Ext.define("Ext.locale.fr.form.field.VTypes",{override:"Ext.form.field.VTypes",emailText:'Ce champ doit contenir une adresse email au format: "usager@example.com"',urlText:'Ce champ doit contenir une URL au format suivant: "http://www.example.com"',alphaText:"Ce champ ne peut contenir que des lettres et le caractère souligné (_)",alphanumText:"Ce champ ne peut contenir que des caractères alphanumériques ainsi que le caractère souligné (_)"});Ext.define("Ext.locale.fr.form.field.HtmlEditor",{override:"Ext.form.field.HtmlEditor",createLinkText:"Veuillez entrer l'URL pour ce lien:"},function(){Ext.apply(Ext.form.field.HtmlEditor.prototype,{buttonTips:{bold:{title:"Gras (Ctrl+B)",text:"Met le texte sélectionné en gras.",cls:Ext.baseCSSPrefix+"html-editor-tip"},italic:{title:"Italique (Ctrl+I)",text:"Met le texte sélectionné en italique.",cls:Ext.baseCSSPrefix+"html-editor-tip"},underline:{title:"Souligné (Ctrl+U)",text:"Souligne le texte sélectionné.",cls:Ext.baseCSSPrefix+"html-editor-tip"},increasefontsize:{title:"Agrandir la police",text:"Augmente la taille de la police.",cls:Ext.baseCSSPrefix+"html-editor-tip"},decreasefontsize:{title:"Réduire la police",text:"Réduit la taille de la police.",cls:Ext.baseCSSPrefix+"html-editor-tip"},backcolor:{title:"Couleur de surbrillance",text:"Modifie la couleur de fond du texte sélectionné.",cls:Ext.baseCSSPrefix+"html-editor-tip"},forecolor:{title:"Couleur de police",text:"Modifie la couleur du texte sélectionné.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyleft:{title:"Aligner à gauche",text:"Aligne le texte à gauche.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifycenter:{title:"Centrer",text:"Centre le texte.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyright:{title:"Aligner à droite",text:"Aligner le texte à droite.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertunorderedlist:{title:"Liste à puce",text:"Démarre une liste à puce.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertorderedlist:{title:"Liste numérotée",text:"Démarre une liste numérotée.",cls:Ext.baseCSSPrefix+"html-editor-tip"},createlink:{title:"Lien hypertexte",text:"Transforme en lien hypertexte.",cls:Ext.baseCSSPrefix+"html-editor-tip"},sourceedit:{title:"Code source",text:"Basculer en mode édition du code source.",cls:Ext.baseCSSPrefix+"html-editor-tip"}}})});Ext.define("Ext.locale.fr.grid.header.Container",{override:"Ext.grid.header.Container",sortAscText:"Tri croissant",sortDescText:"Tri décroissant",columnsText:"Colonnes"});Ext.define("Ext.locale.fr.grid.GroupingFeature",{override:"Ext.grid.GroupingFeature",emptyGroupText:"(Aucun)",groupByText:"Grouper par ce champ",showGroupsText:"Afficher par groupes"});Ext.define("Ext.locale.fr.grid.PropertyColumnModel",{override:"Ext.grid.PropertyColumnModel",nameText:"Propriété",valueText:"Valeur",dateFormat:"d/m/Y",trueText:"vrai",falseText:"faux"});Ext.define("Ext.locale.fr.form.field.Time",{override:"Ext.form.field.Time",minText:"L'heure de ce champ ne peut être antérieure à {0}",maxText:"L'heure de ce champ ne peut être postérieure à {0}",invalidText:"{0} n'est pas une heure valide",format:"H:i",altFormats:"g:ia|g:iA|g:i a|g:i A|h:i|g:i|H:i|ga|h a|g a|g A|gi|hi|Hi|gia|hia|g|H"});Ext.define("Ext.locale.fr.form.CheckboxGroup",{override:"Ext.form.CheckboxGroup",blankText:"Vous devez sélectionner au moins un élément dans ce groupe"});Ext.define("Ext.locale.fr.form.RadioGroup",{override:"Ext.form.RadioGroup",blankText:"Vous devez sélectionner au moins un élément dans ce groupe"});Ext.define("Ext.locale.fr.window.MessageBox",{override:"Ext.window.MessageBox",buttonText:{ok:"OK",cancel:"Annuler",yes:"Oui",no:"Non"}});Ext.define("Ext.locale.fr.Component",{override:"Ext.Component"});}