var lang = {
    "adminModeWindowTitle": "Вход администратора",
    "adminPasswordLabel": "Введите пароль администратора",
    "adminLoginFormButton": "Войти",
    "adminSessionExpiredTitle": "Сеанс завершен",
    "adminSessionExpired": "Срок действия сессии администратора истек по таймауту. Осуществлен переход в режим пользователя.",
    "userPasswordLabel": "Введите пароль пользователя",
    "userLoginButton": "Войти",
    "systemAdminModeSuccess": "Вы вошли как администратор.",
    "errorWrongPassword": "Ошибка. Неверный пароль.",
    "anotherAdminSessionTip": "Активен сеанс другого администратора.",
    "anotherAdminSessionKick": "Принудительно прервать сеанс другого администратора",
    "adminLoginButtonText": "Войти как администратор",
    "adminInfoStatus": "Вы администратор",
    "loginSuccess": "Вы вошли как пользователь.",
    "loginError": "Ошибка авторизации.",
    "logoutButton": "Выйти",
    "sessionExpired": "Вы не авторизованы",
    "clusterMode": "Режим кластера",
    "errorLimit": "Достигнут лимит одновременных запросов на авторизацию с вашего IP",
    "SecuredNetTileText": "ViPNet VPN",
    "SecuredNetTileTooltip": "Защищенная сеть",
    "menuSecuredNet": "Защищенная сеть",
    "ShowNodeTitle": "Свойства узла",
    "checkText": "Проверить",
    "viewNodeText": "Просмотр",
    "typeNodeText": "Тип",
    "nameNodeText": "Имя узла",
    "netNodeText": "Сеть",
    "modeNodeText": "Режим",
    "SWVersionNodeText": "Версия ПО",
    "ipAddressNodeText": "IP-адрес",
    "statusNodeText": "Статус",
    "accessibility": "Доступность",
    "accessibleText": "Доступен",
    "notAccessibleText": "Недоступен",
    "connectionCheckingNowText": "Проверка соединения...",
    "activityText": "Активность",
    "nodesTypeText": {
        "client": "Клиенты",
        "coordinator": "Координаторы"
    },
    "secured_node_general": "Общая информация",
    "secured_node_ip_addresses": "IP-адреса",
    "secured_node_firewall": "Межсетевой экран",
    "secured_node_tunnel": "Туннелирование",
    "secured_node_general_information": "Общая информация",
    "securedNodeIpAddresses": "IP-адреса",
    "securedNodeFirewall": "Межсетевой экран",
    "securedNodeTunnel": "Туннелирование",
    "hostNameText": "Имя компьютера",
    "vpnNetText": "VPN &#8470;",
    "securityModeText": "Режим безопасности",
    "SWVersionText": "Версия ПО",
    "OSVersionText": "Версия ОС",
    "realIPAddressesText": "Реальные IP-адреса видимости",
    "virtualIPAddressesText": "Виртуальные IP-адреса видимости",
    "virtualIpAccessedText": "Доступен по виртуальным IP-адресам",
    "realIpAccessedText": "Доступен по реальным IP-адресам",
    "noBroadcastIpAccessedText": "Недоступен по Broadcast",
    "broadcastIpAccessedText": "Доступен по Broadcast",
    "securedNodeDNSNames": "DNS-имена",
    "securedNodesUseDNS": "Использовать DNS-имена",
    "securedNodesIpTypeAccessText": "IP-адреса видимости узла",
    "securedNodesAutoText": "Автоматически",
    "securedNodesRealText": "Реальные IP-адреса",
    "securedNodesVirtText": "Виртуальные IP-адреса",
    "securedNodesRealHdText": "Реальные IP-адреса",
    "securedNodesVirtHdText": "Виртуальные IP-адреса",
    "ipAddressesForAccessText": "IP-адреса доступа:",
    "securedNodesIPHdText": "IP-адрес",
    "securedNodesMetricHdText": "Метрика",
    "automaticText": "Автоматически",
    "UDPPortForAccessText": "Порт доступа UDP",
    "TCPPortForAccessText": "Порт доступа для TCP-туннеля",
    "notSpecifiedText": "Не задан",
    "useIpAddressesForTunnelText": "Использовать IP-адреса для туннелирования:",
    "securedNodesUseVirtualIP": "Использовать виртуальные IP-адреса",
    "securedNodesExcludesText": "Исключения:",
    "excludeLocalIPText": "Не использовать IP-адреса, входящие в подсеть Вашего компьютера",
    "excludeMoreIpText": "Не туннелировать следующие IP-адреса:",
    "ncIPAddr": "IP-адрес",
    "ncIPRange": "Диапазон IP-адресов",
    "add": "Добавить ",
    "edit": "Изменить ",
    "IPAddrOrRange": "IP-адрес или диапазон",
    "nodeNotFound": "Узел не найден",
    "textNAT": "NAT",
    "applyText": "Применить",
    "viewText": "Просмотр",
    "serviceAvailableAgainText": "Сетевые фильтры: сервис вновь доступен",
    "serviceUnavailableText": "Сетевые фильтры: сервис недоступен",
    "dataProviderUpdatedText": "Сетевые фильтры: данные на сервере были обновлены",
    "serviceUnavailableTileText": "Сервис&nbsp;недоступен",
    "ruleName": "Имя фильтра",
    "ruleNatName": "Название правила",
    "ruleAction": "Действие",
    "ruleActionBlock": "Блокировать трафик",
    "ruleActionPass": "Пропускать трафик",
    "ruleActionValue": {
        "pass": "Разрешает",
        "drop": "Блокирует"
    },
    "ruleTranslation": "Трансляция",
    "ruleSource": "Источники",
    "ruleDestination": "Назначения",
    "ruleService": "Протоколы",
    "ruleSchedule": "Расписания",
    "ruleActiveCB": "Фильтр включен",
    "ruleNotActiveCB": "Фильтр выключен",
    "ruleNATActiveCB": "Правило включено",
    "ruleNATNotActiveCB": "Правило выключено",
    "defaultRuleNameText": "Прочий трафик",
    "defaultRuleNamePrefix": "Фильтр",
    "defaultNatRuleNamePrefix": "Правило",
    "creationTypeText": {
        "Generated": "Фильтры политик безопасности",
        "Policy": "Фильтры политики безопасности из Policy Manager",
        "User": "Настраиваемые фильтры",
        "Post": "Фильтры по умолчанию"
    },
    "creationObjectsTypeText": {
        "Generated": "Именованные объекты политик безопасности",
        "Policy": "Именованные объекты политики безопасности из Policy Manager",
        "User": "Настраиваемые именованные объекты"
    },
    "addressSourceInterface": "Адрес исходящего интерфейса",
    "ruleSourceTranslation": "Заменять адрес источника на",
    "ruleIntoOutboundInterface": "адрес исходящего интерфейса (определяется автоматически)",
    "ruleTranslateIntoIPAddress": "другой IP-адрес",
    "ruleDestinationAddressTranslation": "Заменять адрес назначения на",
    "ruleDestinationPortTranslation": "Заменять порт назначения на",
    "ruleTranslationSource": "Трансляция источника:",
    "ruleTranslationDestination": "Трансляция назначения:",
    "emptyRuleTranslation": "Укажите трансляцию источника или назначения",
    "applyRulesText": "Применить всё",
    "applyAllSuccessText": "Все изменения были применены успешно.",
    "applyAllWarningText": "Внимание! Сетевые фильтры/группы объектов были изменены, но не применены. Не забудьте нажать кнопку \"Применить всё\".",
    "dismissRulesText": "Отменить изменения",
    "dismissAllSuccessText": "Изменения отменены",
    "ncIntreface": "Сетевой интерфейс",
    "ncIfaceIPAddr": "с IP-адресом...",
    "ncIfaceGroup": "Группа интерфейсов...",
    "errorIPRangeFaultText": "В диапазоне IP-адресов начальный адрес больше конечного...",
    "totalRules": "Фильтры:",
    "totalObjects": "Объекты:",
    "addRule": "Добавить",
    "ruleActivity": "Статус",
    "ruleActivityValue": {
        "on": "Вкл",
        "off": "Выкл"
    },
    "allServices": "Все",
    "noSchedules": "Всегда",
    "ruleDragText": "Перемеcтить фильтр...",
    "objectName": "Имя группы",
    "inclusionGridText": "Состав",
    "exclusionGridText": "Исключения",
    "ObjectParameters": "Параметры объекта",
    "emptyNamedObjectName": "Пустая группа объектов",
    "emptyNamedObject": "Объект не содержит ни содержимого, ни исключений из него",
    "emptyInclusionNamedObject": "Нельзя создавать объект без содержимого",
    "exclusionsAndInclusionsContainSameItem": "Состав и исключения объекта содержат одинаковые элементы",
    "cantDeleteUsedObject": "Нельзя удалить объект, который используется другими объектами или правилами",
    "firewallMenuItems": {
        "ipAddressOrRange": "IP-адрес или диапазон адресов...",
        "dnsName": "DNS-имя...",
        "ipAddressGroup": "Группа IP-адресов...",
        "localHost": "Мой узел",
        "otherHosts": "Другие узлы",
        "broadcastAddresses": "Широковещательные адреса",
        "multicastAddresses": "Групповые адреса",
        "protocolTCPUDP": "Протокол TCP/UDP...",
        "messageICMP": "Сообщение ICMP...",
        "protocolIP": "IP-протокол...",
        "protocolGroup": "Группа протоколов...",
        "schedule": "Временной диапазон...",
        "groupSchedules": "Группа расписаний...",
        "vpnHost": "Сетевой узел...",
        "vpnGroup": "Группа узлов ViPNet...",
        "vpnNet": "Номер защищенной сети...",
        "vpnTemplate": "Шаблон имени сетевых узлов...",
        "allCoordinators": "Все координаторы",
        "allClients": "Все Клиенты",
        "tunneledIP": "Туннелируемые IP-адреса",
        "allObjects": "Все объекты",
        "interfaceWithIP": "Интерфейс с IP-адресом...",
        "interfaceGroup": "Группа интерфейсов..."
    },
    "firewallSetParamFormTitles": {
        "menuVPNNode": "Сетевые узлы",
        "menuIPaddr": "IP-адрес",
        "menuIPdomain": "DNS-имя",
        "menuIPgroup": "Группы IP-адресов",
        "menuTcpUdp": "Протокол TCP/UDP",
        "menuICMP": "Сообщение ICMP",
        "menuProto": "Список протоколов",
        "menuGroups": "Группы протоколов",
        "menuTime": {
            "add": "Создание расписания",
            "edit": "Редактирование расписания"
        },
        "menuScheduleTime": {
            "add": "Создание расписания",
            "edit": "Редактирование расписания"
        },
        "menuGroup": "Группы расписаний",
        "menuScheduleGroup": "Группы расписаний",
        "menuVPNgroup": "Группы узлов ViPNet",
        "menuVPNNet": "Номер защищенной сети",
        "menuVPNTemplate": "Шаблон имени сетевых узлов",
        "menuInterfaceAddr": "IP-адрес",
        "menuInterfaceGroup": "Группы интерфейсов",
        "menuServiceTcpUdp": "Протокол TCP/UDP",
        "menuServiceICMP": "Сообщение ICMP",
        "menuServiceProto": "Список протоколов",
        "menuServiceGroups": "Группы протоколов"
    },
    "ncIPType": "Тип адреса",
    "ncType": "Тип",
    "ncIPMask": "IP-подсеть",
    "ncIPDomain": "Доменное имя",
    "ncIPSysObject": "Системный объект",
    "ncIPGroup": "Группа объектов",
    "ncVPNNode": "Сетевой узел ViPNet",
    "ncVPNIdentificator": "Идентификатор",
    "ncVPNNet": "Сеть ViPNet",
    "ncVPNNetPrompt": "Номер сети, узлы которой будут добавлены в группу:",
    "ncVPNTemplate": "Шаблон имени сетевых узлов...",
    "ncVPNTemplatePrompt1": "Шаблон имени сетевых узлов, которые будут добавляться в группу:",
    "ncVPNTemplatePrompt2": "При задании шаблона используйте звездочку (*) для замены любого числа символов и вопросительный знак (?) для замены одного символа.",
    "ncVPNSysObject": "Системный объект ViPNet",
    "ncVPNGroup": "Группу объектов сети ViPNet...",
    "ncAll": "Все",
    "ncBegin": "Начало",
    "ncEnd": "Конец",
    "ncIPNetAddr": "Адрес подсети",
    "ncIPNetMask": "Маска",
    "ncVpnSelectNode": "Выберите узел ViPNet:",
    "ncVpnFiltr": "Фильтр",
    "ncClearFilter": "Сбросить фильтр",
    "ncNamedObjectFilter": "",
    "emptyNodesGrid": "Данные недоступны...",
    "noItemsToSelectText": "Нет доступных объектов для выбора",
    "ncNone": "Отсутствуют",
    "SourceParameters": "Источник",
    "DestinationParameters": "Назначение",
    "InterfaceParameters": "Параметры интерфейса",
    "ncValue": "Значение",
    "ncAddress": "Адрес",
    "ipGroupsName": {
        "PrivateNetworkIP": "Частные IP-адреса",
        "InternetIP": "Публичные IP-адреса"
    },
    "vpnGroupsName": {},
    "interfacesGroupsName": {},
    "sys_objs": {
        "LocalHost": "Мой узел",
        "OtherHost": "Другие узлы",
        "BroadCast": "Широковещательные адреса",
        "Multicast": "Групповые адреса",
        "TunneledIP": "Все туннелируемые IP-адреса",
        "AllCoordinators": "Все координаторы",
        "AllClients": "Все клиенты",
        "All": "Все объекты",
        "PrivateNetworkIP": "Частные IP-адреса",
        "InternetIP": "Публичные IP-адреса",
        "InternetProxy": "Прокси-сервер",
        "InternetGateways": "Координаторы Открытого Интернета"
    },
    "schDescr": "Расписание",
    "ScheduleParameters": "Параметры расписания",
    "schMenuNewSchedule": "Временной диапазон...",
    "schMenuGroupSchedules": "Группа расписаний...",
    "schNamedObjectFilter": "",
    "schGroupsName": {
        "Workdays": "Рабочие дни",
        "Weekends": "Выходные дни"
    },
    "schFormTimeBlockTitle": "Время выполнения фильтра:",
    "schFormDateBlockTitle": "Период выполнения фильтра:",
    "schTimeFrom": "с",
    "schTimeTo": "по",
    "dailyText": "Ежедневно",
    "weeklyText": "Еженедельно",
    "dateRangeFromText": "в период",
    "dayNames": [
        "Воскресенье",
        "Понедельник",
        "Вторник",
        "Среда",
        "Четверг",
        "Пятница",
        "Суббота"
    ],
    "errorScheduleDateText": "Значение конечной даты должно быть не ранее начальной даты",
    "ServiceParameters": "Параметры протокола",
    "svcMenuTCPUDP": "Протокол TCP/UDP...",
    "svcMenuICMP": "Сообщение ICMP",
    "svcMenuIP": "Протокол IP...",
    "svcMenuGroups": "Группа протоколов...",
    "svcDescr": "Протокол",
    "svcType": "Тип",
    "svcProto": "Протокол",
    "svcICMPType": "Тип ICMP",
    "svcICMPCode": "Код ICMP",
    "svcSource": "Источник",
    "svcAll": "Все порты",
    "svcPort": "Номер порта",
    "svcRange": "Диапазон портов",
    "svcDestination": "Назначение",
    "svcProtoDescr": "Описание протокола",
    "svcNamedObjectFilter": "",
    "blankNotAllowed": "Поле не может быть пустым",
    "beginAboveEnd": "Начальное значение не может быть больше конечного",
    "svcGroupsName": {},
    "menuFilters": "Сетевые фильтры",
    "MonitoringTileText": "Межсетевой экран",
    "MonitoringTileTooltip": "Межсетевой экран",
    "NamedObjectsTabMenu": "Группы объектов",
    "NamedObjectsSubTabVpnNodes": "Узлы ViPNet",
    "NamedObjectsSubTabIPAddresses": "IP-адреса",
    "NamedObjectsSubTabInterfaces": "Интерфейсы",
    "NamedObjectsSubTabServices": "Протоколы",
    "NamedObjectsSubTabSchedules": "Расписания",
    "titleNamedObjectsSubTabVpnNodes": {
        "add": "Добавление группы узлов ViPNet",
        "edit": "Изменение группы узлов ViPNet",
        "view": "Просмотр группы узлов ViPNet"
    },
    "titleNamedObjectsSubTabIPAddresses": {
        "add": "Добавление группы IP-адресов",
        "edit": "Изменение группы IP-адресов",
        "view": "Просмотр группы IP-адресов"
    },
    "titleNamedObjectsSubTabInterfaces": {
        "add": "Добавление группы интерфейсов",
        "edit": "Изменение группы интерфейсов",
        "view": "Просмотр группы интерфейсов"
    },
    "titleNamedObjectsSubTabServices": {
        "add": "Добавление группы протоколов",
        "edit": "Изменение группы протоколов",
        "view": "Просмотр группы протоколов"
    },
    "titleNamedObjectsSubTabSchedules": {
        "add": "Добавление группы расписаний",
        "edit": "Изменение группы расписаний",
        "view": "Просмотр группы расписаний"
    },
    "tabViPNetFilters": "Фильтры защищенной сети",
    "tabTunnelFilters": "Фильтры туннелируемых узлов",
    "tabLocalFilters": "Локальные фильтры открытой сети",
    "tabTransitFilters": "Транзитные фильтры открытой сети",
    "tabTranslateFilters": "Трансляция адресов",
    "titleViPNetFilters": {
        "add": "Добавление фильтра защищенной сети",
        "edit": "Редактирование фильтра защищенной сети",
        "view": "Свойства фильтра защищенной сети"
    },
    "titleTunnelFilters": {
        "add": "Добавление фильтра туннелируемых узлов",
        "edit": "Редактирование фильтра туннелируемых узлов",
        "view": "Свойства фильтра туннелируемых узлов"
    },
    "titleLocalFilters": {
        "add": "Добавление локального фильтра открытой сети",
        "edit": "Редактирование локального фильтра открытой сети",
        "view": "Свойства локального фильтра открытой сети"
    },
    "titleTransitFilters": {
        "add": "Добавление транзитного фильтра открытой сети",
        "edit": "Редактирование транзитного фильтра открытой сети",
        "view": "Свойства транзитного фильтра открытой сети"
    },
    "titleTranslateFilters": {
        "add": "Добавление правила трансляции адресов",
        "edit": "Редактирование правила трансляции адресов",
        "view": "Свойства правила трансляции адресов"
    },
    "GroupHdType": "Тип",
    "GroupHdName": "Имя",
    "GroupHdContent": "Состав и исключения",
    "exclusionText": "кроме",
    "allNodes": "Все узлы",
    "allIPAddresses": "Все IP-адреса",
    "allInterfaces": "Все интерфейсы",
    "vipnetNodesNamedObjectsDescription": "Группа узлов ViPNet может содержать одиночные узлы ViPNet, заданные шаблонами имен, и другие группы узлов ViPNet.",
    "ipAddressesNamedObjectsDescription": "Группа IP-адресов может содержать одиночные IP-адреса, диапазоны IP-адресов, IP-адреса, заданные масками и другие группы IP-адресов.",
    "interfacesNamedObjectsDescription": "Группа интерфейсов может содержать одиночные IP-адреса, диапазоны IP-адресов и другие группы интерфейсов.",
    "servicesNamedObjectsDescription": "Группа протоколов может содержать службы TCP, UDP, сообщения ICMP, протоколы и другие группы протоколов.",
    "schedulesNamedObjectsDescription": "Расписание позволяет задать множество, состоящее из временных диапазонов и других групп.",
    "nameDisallowed": "Недопустимое имя объекта",
    "dependenciesText": "Применение",
    "noDependencies": "Зависимости отсутствуют.",
    "showText": "Показать",
    "objectDependenciesTree": {
        "Level1": {
            "Generated": "Сгенерированые фильтры",
            "Policy": "Политики безопасности из Policy Manager",
            "User": "Настраиваемые фильтры",
            "Post": "Фильтры по умолчанию"
        },
        "Level2": {
            "vpn": "Фильтры защищенной сети",
            "tunnel": "Фильтры туннелируемых узлов",
            "local": "Локальные фильтры открытой сети",
            "transition": "Транзитные фильтры открытой сети",
            "nat": "Трансляция адресов",
            "vpn_obj": "Группы узлов ViPNet",
            "ip_obj": "Группы IP-адресов",
            "interfaces_obj": "Группы интерфейсов",
            "service_obj": "Группы протоколов",
            "schedule_obj": "Группы расписаний"
        },
        "Level3": {
            "rules": "Фильтр",
            "objects": "Именованный объект"
        },
        "Level4": {
            "source": "Источник",
            "destination": "Назначение",
            "service": "Протокол",
            "schedule": "Расписание",
            "inclusions": "Состав",
            "exclusions": "Исключения"
        }
    },
    "firewallBackendErrors": {
        "1411": "Запрос не прошел валидацию xsd-схемой",
        "1412": "Некорректный формат запроса",
        "1413": "firewall сервис недоступен",
        "1414": "Невозможно прочитать правило, правило с таким ID отсутствует",
        "1415": "Невозможно удалить правило, правило с таким ID отсутствует",
        "1416": "Невозможно обновить правило, правило с таким ID отсутствует",
        "1417": "Невозможно переместить правило, правило с таким ID отсутствует",
        "1418": "Невозможно переместить правило, внутренняя ошибка контекста",
        "1419": "Невозможно прочитать группу объектов, группа объектов с таким ID отсутствует",
        "1420": "Невозможно создать группу объектов, группа объектов с таким именем уже существует",
        "1421": "Невозможно создать группу объектов, внутренняя ошибка контекста",
        "1422": "Невозможно обновить группу объектов, группа объектов с таким ID отсутствует",
        "1423": "Невозможно удалить группу объектов, группа объектов с таким ID отсутствует",
        "1424": "Невозможно получить список зависимых от группы объектов правил, группа объектов с таким ID отсутствует",
        "1425": "Невозможно получить список зависимых от группы объектов других групп объектов, группа объектов с таким ID отсутствует",
        "1501": "При создании сервиса произошла ошибка(внутренняя ошибка).",
        "1502": "Входные параметры запроса некорректны(внутренняя ошибка).",
        "1503": "Зарегистрировано исключение std::exception",
        "1504": "Зарегистрировано исключение CORBA::Exception",
        "1505": "Зарегистрировано исключение XTOOStatus",
        "1506": "Функционал не реализован"
    },
    "languageName": "Русский",
    "loadingText": "Загрузка...",
    "initText": "Инициализация...",
    "version": "Версия",
    "productTypeText": "Тип продукта:",
    "undefinedText": "не определено",
    "timeValidationError": "Время должно быть задано в формате ЧЧ:ММ",
    "ip4ValidationError": "IP-адрес должен быть задан в формате X.X.X.X",
    "ipdomainValidationError": "В DNS-имени не должны содержаться символы: {|}~[\\]^':;&lt;=&gt;?@!&quot;#$&%^`()+/,* более одной точки подряд, не должно начинаться с точки",
    "domainValidationError": "Введите доменное имя",
    "ip4maskValidationError": "Введите IP-адрес сети в формате X.X.X.X/32",
    "maskValidationError": "Введите маску сети в формате X.X.X.X",
    "svcErrorText": "Значение должно быть в диапазоне от 0 до 65535",
    "ip4NotInAllowRange": "Адрес не находится в разрешенном диапазоне",
    "attention": "Внимание!",
    "errorServerConnection": "Ошибка связи с сервером.",
    "demonsFailure": "Режим ограниченной функциональности",
    "closeText": "Закрыть",
    "quitText": "Выйти",
    "continueText": "Продолжить работать",
    "refreshText": "Обновить",
    "ipAddress": "IP-адрес",
    "network_interface_name": {
        "eth": "Ethernet",
        "wlan": "Wi-Fi",
        "ppp": "3G/4G",
        "trunk": "Ethernet"
    },
    "units": {
        "MB": "МБ",
        "KB": "КБ",
        "day": "дн",
        "second": "c",
        "minute": "мин",
        "hour": "ч"
    },
    "about": {
        "main": "Основное",
        "licence": "Лицензионное соглашение",
        "contacts": "Контактные данные",
        "warning": "Внимание! Данная программа защищена законами об авторских правах и международными соглашениями. Незаконное воспроизведение или распространение данной программы или любой ее части влечет гражданскую и уголовную ответственность и будет преследоваться по закону.",
        "productName": "Продукт",
        "productPlatform": "Платформа",
        "productLicense": "Лицензия",
        "softwareVersion": "Версия ПО",
        "webVersion": "Версия веб-интерфейса",
        "cryptoAccelerator": {
            "header": "Крипто ускоритель",
            "card": "Версия платы",
            "firmware_version": "Версия ПО платы",
            "software_version": "Версия ПО драйвера",
            "self_test_passed": "Тестирование прошло успешно",
            "self_test_failed": "Тестирование не прошло"
        },
        "error": {
            "1403": "Операция запрещена. Требуются права администратора."
        }
    },
    "backendfailure": "Внутренняя ошибка сервера",
    "backendfailureNote": "Система защиты от сбоев пытается устранить проблему.",
    "savingText": "Сохранение...",
    "deleteText": "Удалить",
    "addText": "Добавить",
    "editText": "Редактировать",
    "saveText": "Сохранить",
    "cancelText": "Отмена",
    "errorText": "Ошибка",
    "reloadText": "Обновить",
    "chooseText": "Выберите",
    "errorCode": "Код",
    "ActivatingText": "Активируем...",
    "DeactivatingText": "Деактивируем...",
    "upText": "Вверх",
    "downText": "Вниз",
    "reloadTableText": "Обновить",
    "warningText": "Внимание!",
    "warningCloseBrowserText": "Вы забыли применить изменения! Нажмите на кнопку \"Применить всё\".",
    "warningCloseBrowserConfirmText": "Вы пытаетесь выйти из приложения не применив изменения на узле!",
    "storeSyncError": "Не удалось сохранить",
    "submitLabel": "Применить",
    "appTitle": "ViPNet Coordinator",
    "aboutLinkText": "О программе",
    "aboutWindowTitleText": "О программе",
    "copyrightFooter": "ОАО «ИнфоТеКС»",
    "copyrightFooterYears": "1991-2015",
    "brandName": "ViPNet",
    "productName": " Coordinator",
    "VpnTabMenu": "Защищенная сеть",
    "VpnSubTabAll": "Все",
    "VpnSubTabSelected": "Избранное",
    "StatisticsTabMenu": "Статистика",
    "StatisticsSubTabPacketsLog": "Журнал IP-пакетов",
    "StatisticsSubTabStats": "Статистика",
    "ConfigurationTabMenu": "Конфигурации",
    "ConfigurationSubTabDefault": "Основная конфигурация",
    "iplir": {
        "off": {
            "title": "Демон Iplircfg остановлен",
            "items": [
                {
                    "text": "Межсетевой экран недоступен"
                },
                {
                    "text": "Защищенная сеть недоступна"
                },
                {
                    "text": "Просмотр конвертов MFTP недоступен"
                }
            ]
        }
    },
    "failover": {
        "off": {
            "title": "Failover остановлен"
        }
    },
    "mftp": {
        "off": {
            "title": "Демон MFTP остановлен",
            "items": [
                {
                    "text": "Транспортный модуль недоступен"
                }
            ]
        }
    }
};
function ExtLibraryLocalisation(){Ext.onReady(function(){if(Ext.Date){Ext.Date.monthNames=["Январь","Февраль","Март","Апрель","Май","Июнь","Июль","Август","Сентябрь","Октябрь","Ноябрь","Декабрь"];Ext.Date.shortMonthNames=["Янв","Февр","Март","Апр","Май","Июнь","Июль","Авг","Сент","Окт","Нояб","Дек"];Ext.Date.getShortMonthName=function(a){return Ext.Date.shortMonthNames[a]};Ext.Date.monthNumbers={"Янв":0,"Фев":1,"Мар":2,"Апр":3,"Май":4,"Июн":5,"Июл":6,"Авг":7,"Сен":8,"Окт":9,"Ноя":10,"Дек":11};Ext.Date.getMonthNumber=function(a){return Ext.Date.monthNumbers[a.substring(0,1).toUpperCase()+a.substring(1,3).toLowerCase()]};Ext.Date.dayNames=["Воскресенье","Понедельник","Вторник","Среда","Четверг","Пятница","Суббота"];Ext.Date.getShortDayName=function(a){return Ext.Date.dayNames[a].substring(0,3)}}if(Ext.util&&Ext.util.Format){Ext.apply(Ext.util.Format,{thousandSeparator:".",decimalSeparator:",",currencySign:"\u0440\u0443\u0431",dateFormat:"d.m.Y"})}});Ext.define("Ext.locale.ru.view.View",{override:"Ext.view.View",emptyText:""});Ext.define("Ext.locale.ru.grid.plugin.DragDrop",{override:"Ext.grid.plugin.DragDrop",dragText:"{0} выбранных строк"});Ext.define("Ext.locale.ru.tab.Tab",{override:"Ext.tab.Tab",closeText:"Закрыть эту вкладку"});Ext.define("Ext.locale.ru.form.field.Base",{override:"Ext.form.field.Base",invalidText:"Значение в этом поле неверное"});Ext.define("Ext.locale.ru.view.AbstractView",{override:"Ext.view.AbstractView",loadingText:"Загрузка..."});Ext.define("Ext.locale.ru.picker.Date",{override:"Ext.picker.Date",todayText:"Сегодня",minText:"Эта дата раньше минимальной даты",maxText:"Эта дата позже максимальной даты",disabledDaysText:"Недоступно",disabledDatesText:"Недоступно",nextText:"Следующий месяц (Control+Вправо)",prevText:"Предыдущий месяц (Control+Влево)",monthYearText:"Выбор месяца (Control+Вверх/Вниз для выбора года)",todayTip:"{0} (Пробел)",format:"d.m.y",startDay:1});Ext.define("Ext.locale.ru.picker.Month",{override:"Ext.picker.Month",okText:"&#160;OK&#160;",cancelText:"Отмена"});Ext.define("Ext.locale.ru.toolbar.Paging",{override:"Ext.PagingToolbar",beforePageText:"Страница",afterPageText:"из {0}",firstText:"Первая страница",prevText:"Предыдущая страница",nextText:"Следующая страница",lastText:"Последняя страница",refreshText:"Обновить",displayMsg:"Отображаются записи с {0} по {1}, всего {2}",emptyMsg:"Нет данных для отображения"});Ext.define("Ext.locale.ru.form.field.Text",{override:"Ext.form.field.Text",minLengthText:"Минимальная длина этого поля {0}",maxLengthText:"Максимальная длина этого поля {0}",blankText:"Это поле обязательно для заполнения",regexText:"",emptyText:null});Ext.define("Ext.locale.ru.form.field.Number",{override:"Ext.form.field.Number",minText:"Значение этого поля не может быть меньше {0}",maxText:"Значение этого поля не может быть больше {0}",nanText:"{0} не является числом",negativeText:"Значение не может быть отрицательным"});Ext.define("Ext.locale.ru.form.field.Date",{override:"Ext.form.field.Date",disabledDaysText:"Недоступно",disabledDatesText:"Недоступно",minText:"Дата в этом поле должна быть позже {0}",maxText:"Дата в этом поле должна быть раньше {0}",invalidText:"{0} не является правильной датой - дата должна быть указана в формате {1}",format:"d.m.y",altFormats:"d.m.y|d/m/Y|d-m-y|d-m-Y|d/m|d-m|dm|dmy|dmY|d|Y-m-d"});Ext.define("Ext.locale.ru.form.field.ComboBox",{override:"Ext.form.field.ComboBox",valueNotFoundText:undefined},function(){Ext.apply(Ext.form.field.ComboBox.prototype.defaultListConfig,{loadingText:"Загрузка..."})});Ext.define("Ext.locale.ru.form.field.VTypes",{override:"Ext.form.field.VTypes",emailText:'Это поле должно содержать адрес электронной почты в формате "user@example.com"',urlText:'Это поле должно содержать URL в формате "http://www.example.com"',alphaText:'Это поле должно содержать только латинские буквы и символ подчеркивания "_"',alphanumText:'Это поле должно содержать только латинские буквы, цифры и символ подчеркивания "_"'});Ext.define("Ext.locale.ru.form.field.HtmlEditor",{override:"Ext.form.field.HtmlEditor",createLinkText:"Пожалуйста, введите адрес:"},function(){Ext.apply(Ext.form.field.HtmlEditor.prototype,{buttonTips:{bold:{title:"Полужирный (Ctrl+B)",text:"Применение полужирного начертания к выделенному тексту.",cls:Ext.baseCSSPrefix+"html-editor-tip"},italic:{title:"Курсив (Ctrl+I)",text:"Применение курсивного начертания к выделенному тексту.",cls:Ext.baseCSSPrefix+"html-editor-tip"},underline:{title:"Подчёркнутый (Ctrl+U)",text:"Подчёркивание выделенного текста.",cls:Ext.baseCSSPrefix+"html-editor-tip"},increasefontsize:{title:"Увеличить размер",text:"Увеличение размера шрифта.",cls:Ext.baseCSSPrefix+"html-editor-tip"},decreasefontsize:{title:"Уменьшить размер",text:"Уменьшение размера шрифта.",cls:Ext.baseCSSPrefix+"html-editor-tip"},backcolor:{title:"Заливка",text:"Изменение цвета фона для выделенного текста или абзаца.",cls:Ext.baseCSSPrefix+"html-editor-tip"},forecolor:{title:"Цвет текста",text:"Измение цвета текста.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyleft:{title:"Выровнять текст по левому краю",text:"Вырaвнивание текста по левому краю.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifycenter:{title:"По центру",text:"Вырaвнивание текста по центру.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyright:{title:"Выровнять текст по правому краю",text:"Вырaвнивание текста по правому краю.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertunorderedlist:{title:"Маркеры",text:"Начать маркированный список.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertorderedlist:{title:"Нумерация",text:"Начать нумернованный список.",cls:Ext.baseCSSPrefix+"html-editor-tip"},createlink:{title:"Вставить гиперссылку",text:"Создание ссылки из выделенного текста.",cls:Ext.baseCSSPrefix+"html-editor-tip"},sourceedit:{title:"Исходный код",text:"Переключиться на исходный код.",cls:Ext.baseCSSPrefix+"html-editor-tip"}}})});Ext.define("Ext.locale.ru.form.Basic",{override:"Ext.form.Basic",waitTitle:"Пожалуйста, подождите..."});Ext.define("Ext.locale.ru.form.field.Time",{override:"Ext.form.field.Time",minText:"Время в этом поле должно быть позже {0}",maxText:"Время в этом поле должно быть раньше {0}",invalidText:"{0} не является правильным временем",format:"H:i",altFormats:"g:ia|g:iA|g:i a|g:i A|h:i|g:i|H:i|ga|ha|gA|h a|g a|g A|gi|hi|gia|hia|g|H"});Ext.define("Ext.locale.ru.grid.header.Container",{override:"Ext.grid.header.Container",sortAscText:"Сортировать по возрастанию",sortDescText:"Сортировать по убыванию",lockText:"Закрепить столбец",unlockText:"Снять закрепление столбца",columnsText:"Столбцы"});Ext.define("Ext.locale.ru.grid.GroupingFeature",{override:"Ext.grid.GroupingFeature",emptyGroupText:"(Пусто)",groupByText:"Группировать по этому полю",showGroupsText:"Отображать по группам"});Ext.define("Ext.locale.ru.grid.PropertyColumnModel",{override:"Ext.grid.PropertyColumnModel",nameText:"Название",valueText:"Значение",dateFormat:"d.m.Y"});Ext.define("Ext.locale.ru.window.MessageBox",{override:"Ext.window.MessageBox",buttonText:{ok:"OK",cancel:"Отмена",yes:"Да",no:"Нет"}});Ext.define("Ext.locale.ru.Component",{override:"Ext.Component"});}