var lang = {
    "adminModeWindowTitle": "Administrator-Login",
    "adminPasswordLabel": "Geben Sie das Administratorpasswort ein",
    "adminLoginFormButton": "Anmelden",
    "adminSessionExpiredTitle": "Sitzung beendet",
    "adminSessionExpired": "Die Administratorsitzung ist nach Ablauf eines bestimmten Intervals (Timeout) nicht mehr aktiv. Sie sind jetzt als Benutzer angemeldet.",
    "userPasswordLabel": "Benutzerpasswort eingeben",
    "userLoginButton": "Anmelden",
    "systemAdminModeSuccess": "Sie haben sich als Administrator angemeldet.",
    "errorWrongPassword": "Fehler. Falsches Passwort.",
    "anotherAdminSessionTip": "Die Sitzung eines anderen Administrators läuft gerade.",
    "anotherAdminSessionKick": "Unterbrechung der Sitzung eines anderen Administrators erzwingen",
    "adminLoginButtonText": "Als Administrator anmelden",
    "adminInfoStatus": "Sie sind Administrator",
    "loginSuccess": "Sie haben sich als Benutzer angemeldet.",
    "loginError": "Anmeldefehler.",
    "logoutButton": "Abmelden",
    "sessionExpired": "Sie sind nicht angemeldet.",
    "clusterMode": "Cluster-Modus",
    "backendfailure": "Interner Server-Fehler.",
    "backendfailureNote": "Fehler. Wenden Sie sich bitte an Ihren  ViPNet Netzwerk Administrator.",
    "errorLimit": "Sie haben die Obergrenze der gleichzeitigen Anmeldungen von Ihrer IP-Adresse erreicht",
    "SecuredNetTileText": "ViPNet VPN",
    "SecuredNetTileTooltip": "Privates Netzwerk",
    "menuSecuredNet": "Privates Netzwerk",
    "ShowNodeTitle": "Netzwerkknoten-Eigenschaften",
    "checkText": "Prüfen",
    "viewNodeText": "Ansicht",
    "typeNodeText": "Typ",
    "nameNodeText": "Knotenname",
    "netNodeText": "Netzwerk",
    "modeNodeText": "Sicherheitsstufe",
    "SWVersionNodeText": "Programm Version",
    "ipAddressNodeText": "IP-Adresse",
    "statusNodeText": "Status",
    "accessibility": "Erreichbarkeit",
    "accessibleText": "Erreichbar",
    "notAccessibleText": "Nicht erreichbar",
    "connectionCheckingNowText": "Verbindung wird überprüft...",
    "activityText": "Aktivität",
    "nodesTypeText": {
        "client": "Client",
        "coordinator": "Coordinatoren"
    },
    "secured_node_general": "Allgemeine",
    "secured_node_ip_addresses": "IP-Adresse",
    "secured_node_firewall": "Firewall",
    "secured_node_tunnel": "Tunnelung",
    "secured_node_general_information": "Allgemeine",
    "securedNodeIpAddresses": "IP-Adresse",
    "securedNodeFirewall": "Firewall",
    "securedNodeTunnel": "Tunnelung",
    "hostNameText": "Computername",
    "vpnNetText": "VPN &#8470;",
    "securityModeText": "Sicherheitsstufe",
    "SWVersionText": "Programm Version",
    "OSVersionText": "Version des Betriebssystems",
    "realIPAddressesText": "Reelle sichtbare IP-Adressen",
    "virtualIPAddressesText": "Virtuelle sichtbare IP-Adressen",
    "virtualIpAccessedText": "Verfügbar über virtuelle IP-Adressen",
    "realIpAccessedText": "Verfügbar über reelle IP-Adressen",
    "noBroadcastIpAccessedText": "Nicht verfügbar über Broadcast-Abfragen",
    "broadcastIpAccessedText": "Verfügbar über Broadcast-Abfragen",
    "securedNodeDNSNames": "DNS-Namen",
    "securedNodesUseDNS": "DNS-Namen verwenden",
    "securedNodesIpTypeAccessText": "Sichtbare IP-Adressen des Knotens",
    "securedNodesAutoText": "Automatisch",
    "securedNodesRealText": "Reelle IP-Adressen",
    "securedNodesVirtText": "Virtuelle IP-Adressen",
    "securedNodesRealHdText": "Reelle IP-Adressen",
    "securedNodesVirtHdText": "Virtuelle IP-Adressen",
    "ipAddressesForAccessText": "Zugriffs-IP-Adressen:",
    "securedNodesIPHdText": "IP-Adresse",
    "securedNodesMetricHdText": "Metrik",
    "automaticText": "Automatisch",
    "UDPPortForAccessText": "UDP-Zugangsport",
    "TCPPortForAccessText": "Zugriffsport für TCP-Tunnel",
    "notSpecifiedText": "Nicht definiert",
    "useIpAddressesForTunnelText": "IP-Adressen, die getunnelt werden:",
    "securedNodesUseVirtualIP": "Virtuelle IP-Adressen verwenden",
    "securedNodesExcludesText": "Ausnahmen:",
    "excludeLocalIPText": "Verwenden Sie die IP-Adressen aus dem Subnetz Ihres Computers nicht.",
    "excludeMoreIpText": "Coordinator für die Tunnelung folgender IP-Adressen nicht verwenden:",
    "ncIPAddr": "IP-Adresse",
    "ncIPRange": "IP-Adressbereich",
    "add": "Hinzufügen ",
    "edit": "Ändern ",
    "IPAddrOrRange": "IP-Adresse oder Bereich",
    "nodeNotFound": "Netzwerkknoten nicht gefunden",
    "textNAT": "NAT",
    "applyText": "Übernehmen",
    "viewText": "Ansicht",
    "serviceAvailableAgainText": "Netzwerkfilter: der Dienst ist wieder verfügbar",
    "serviceUnavailableText": "Netzwerkfilter: der Diest ist nicht verfügbar",
    "dataProviderUpdatedText": "Netzwerkfilter: die Daten auf dem Server wurden aktualisiert",
    "serviceUnavailableTileText": "Der Dienst&nbsp;ist nicht verfügbar",
    "ruleName": "Filtername",
    "ruleNatName": "Regelname",
    "ruleAction": "Aktion",
    "ruleActionBlock": "IP-Traffic sperren",
    "ruleActionPass": "IP-Traffic erlauben",
    "ruleActionValue": {
        "pass": "Erlauben",
        "drop": "Blockieren"
    },
    "ruleTranslation": "Adressübersetzung",
    "ruleSource": "Quellen",
    "ruleDestination": "Ziele",
    "ruleService": "Protokolle",
    "ruleSchedule": "Zeitpläne",
    "ruleActiveCB": "Filter aktiviert",
    "ruleNotActiveCB": "Filter deaktiviert",
    "ruleNATActiveCB": "Regel aktiviert",
    "ruleNATNotActiveCB": "Regel deaktiviert",
    "defaultRuleNameText": "Andere Arten des Datenverkehrs",
    "defaultRuleNamePrefix": "Filter",
    "defaultNatRuleNamePrefix": "Regel",
    "creationTypeText": {
        "Generated": "Filter für Sicherheitsrichtlinien",
        "Policy": "Filter für Sicherheitsrichtlinien aus Policy Manager",
        "User": "Benutzerdefinierte Filter",
        "Post": "Standardfilter"
    },
    "creationObjectsTypeText": {
        "Generated": "Sicherheitsrichtlinien",
        "Policy": "Sicherheitsrichtlinien aus Policy Manager",
        "User": "Benutzerdefinierte Objektgruppen"
    },
    "addressSourceInterface": "Adapter-IP-Adresse für ausgehende Verbindungen",
    "ruleSourceTranslation": "Quelladresse ersetzen durch",
    "ruleIntoOutboundInterface": "IP-Adresse des ausgehenden Netzwerkadapter (wird automatisch festgelegt)",
    "ruleTranslateIntoIPAddress": "Andere IP-Adresse:",
    "ruleDestinationAddressTranslation": "Zieladresse ersetzen durch",
    "ruleDestinationPortTranslation": "Zielport ersetzen durch",
    "ruleTranslationSource": "Quellübersetzung:",
    "ruleTranslationDestination": "Zielübersetzung:",
    "applyRulesText": "Alles übernehmen",
    "applyAllSuccessText": "Alle Änderungen wurden erfolgreich übernommen.",
    "applyAllWarningText": "Achtung! Die Netzwerkfilter/Objektgruppen wurden geändert, jedoch nicht angewendet. Klicken Sie auf die Schaltfläche \"Alles übernehmen\".",
    "dismissRulesText": "Änderungen ablehnen",
    "dismissAllSuccessText": "Die Änderungen wurden abgelehnt",
    "ncIntreface": "Netzwerkadapter",
    "ncIfaceIPAddr": "mit IP-Adresse...",
    "ncIfaceGroup": "Netzwerkadapter-Gruppe...",
    "errorIPRangeFaultText": "Im IP-Adressbereich ist die Anfangsadresse größer als die Endadresse...",
    "totalRules": "Filter:",
    "totalObjects": "Objekten:",
    "addRule": "Hinzufügen",
    "ruleActivity": "Status",
    "ruleActivityValue": {
        "on": "Aktiviert",
        "off": "Deaktiviert"
    },
    "allServices": "Alle",
    "noSchedules": "Immer",
    "ruleDragText": "Filter verschieben...",
    "objectName": "Group name",
    "inclusionGridText": "Inhalt",
    "exclusionGridText": "Ausnahmen",
    "ObjectParameters": "Objekteinstellungen",
    "emptyNamedObjectName": "Objektgruppe ist leer",
    "emptyNamedObject": "Das Objekt hat weder Inhalt noch Ausnahmen.",
    "emptyInclusionNamedObject": "Es darf kein Objekt ohne Inhalt angelegt werden",
    "exclusionsAndInclusionsContainSameItem": "Der Inhalt und die Ausnahmen des Objekts beinhalten gleiche Elemente",
    "cantDeleteUsedObject": "Das Objekt, das von anderen Objekten oder Regeln verwendet wird, darf nicht gelöscht werden.",
    "firewallMenuItems": {
        "ipAddressOrRange": "IP-Adresse oder Adressbereich...",
        "dnsName": "DNS-Name...",
        "ipAddressGroup": "IP-Adressgruppe...",
        "localHost": "Mein ViPNet-Knoten",
        "otherHosts": "Andere Knoten",
        "broadcastAddresses": "Broadcast-Adressen",
        "multicastAddresses": "Gruppenadressen",
        "protocolTCPUDP": "TCP/UDP-Protokoll...",
        "messageICMP": "ICMP-Nachricht...",
        "protocolIP": "IP-Protokoll...",
        "protocolGroup": "Protokoll-Gruppe...",
        "schedule": "Zeitbereich...",
        "groupSchedules": "Planungs-Gruppe...",
        "vpnHost": "Netzwerkknoten...",
        "vpnGroup": "ViPNet-Netzwerkknoten-Gruppe...",
        "vpnNet": "ViPNet-Netzwerknummer...",
        "vpnTemplate": "Netzwerkknoten-Namensvorlage...",
        "allCoordinators": "Alle Coordinatoren",
        "allClients": "Alle Clients",
        "tunneledIP": "Getunnelte IP-Adressen",
        "allObjects": "Alle Objekte",
        "interfaceWithIP": "Adapter mit IP-Adresse...",
        "interfaceGroup": "Netzwerkadapter-Gruppe..."
    },
    "firewallSetParamFormTitles": {
        "menuVPNNode": "Netzwerkknoten",
        "menuIPaddr": "IP-Adresse",
        "menuIPdomain": "DNS-Name",
        "menuIPgroup": "IP-Adressgruppen",
        "menuTcpUdp": "TCP/UDP-Protokoll",
        "menuICMP": "ICMP-Nachricht",
        "menuProto": "Protokollliste",
        "menuGroups": "Protokoll-Gruppen",
        "menuTime": {
            "add": "Zeitplan erstellen",
            "edit": "Zeitplan bearbeiten"
        },
        "menuScheduleTime": {
            "add": "Zeitplan erstellen",
            "edit": "Zeitplan bearbeiten"
        },
        "menuGroup": "Planungs-Gruppen",
        "menuScheduleGroup": "Planungs-Gruppen",
        "menuVPNgroup": "ViPNet-Netzwerkknoten-Gruppe...",
        "menuVPNNet": "ViPNet-Netzwerknummer",
        "menuVPNTemplate": "Netzwerkknoten-Namensvorlage",
        "menuInterfaceAddr": "IP-Adresse",
        "menuInterfaceGroup": "Netzwerkadapter-Gruppen",
        "menuServiceTcpUdp": "TCP/UDP-Protokoll",
        "menuServiceICMP": "ICMP-Nachricht",
        "menuServiceProto": "Protokollliste",
        "menuServiceGroups": "Protokoll-Gruppen"
    },
    "ncIPType": "Adressentyp",
    "ncType": "Typ",
    "ncIPMask": "IP-Subnetz",
    "ncIPDomain": "Domain-Name",
    "ncIPSysObject": "Systemobjekt",
    "ncIPGroup": "Objektgruppe",
    "ncVPNNode": "ViPNet Netzwerkknoten...",
    "ncVPNIdentificator": "Identifikator",
    "ncVPNNet": "ViPNet Netzwerk...",
    "ncVPNNetPrompt": "Nummer des ViPNet Netzwerks, dessen Knoten zur Gruppe hinzugefügt werden:",
    "ncVPNTemplate": "Netzwerkknoten-Namensvorlage...",
    "ncVPNTemplatePrompt1": "Namensvorlage für Knoten, die der Gruppe hinzugefügt werden:",
    "ncVPNTemplatePrompt2": "Verwenden Sie beim Erstellen der Vorlage ein Sternchen (*), um eine beliebige Anzahl an Zeichen, und ein Fragezeichen (?), um ein einzelnes Zeichen zu ersetzen.",
    "ncVPNSysObject": "ViPNet Systemobjekt",
    "ncVPNGroup": "ViPNet Netzwerk Objektgruppe ...",
    "ncAll": "Alle",
    "ncBegin": "Start",
    "ncEnd": "Ende",
    "ncIPNetAddr": "Subnetzadresse",
    "ncIPNetMask": "Maske",
    "ncVpnSelectNode": "ViPNet Knoten auswählen:",
    "ncVpnFiltr": "Filter",
    "ncClearFilter": "Filter zurücksetzen",
    "ncNamedObjectFilter": "",
    "emptyNodesGrid": "Die Daten sind nicht verfügbar...",
    "noItemsToSelectText": "Es stehen keine Objekte zum Auswählen zur Verfügung",
    "ncNone": "Fehlen",
    "SourceParameters": "Quelle",
    "DestinationParameters": "Ziel",
    "InterfaceParameters": "Netzwerkadapter-Einstellungen",
    "ncValue": "Wert",
    "ncAddress": "Adresse",
    "ipGroupsName": {
        "PrivateNetworkIP": "Private IP-Adressen",
        "InternetIP": "Öffentliche IP-Adressen"
    },
    "vpnGroupsName": {},
    "interfacesGroupsName": {},
    "sys_objs": {
        "LocalHost": "Mein ViPNet Knoten",
        "OtherHost": "Andere ViPNet Knoten",
        "BroadCast": "Broadcast-Adressen",
        "Multicast": "Gruppenadressen",
        "TunneledIP": "Alle getunnelte IP-Adressen",
        "AllCoordinators": "Alle Coordinatoren",
        "AllClients": "Alle Clients",
        "All": "Alle Objekte",
        "PrivateNetworkIP": "Private IP-Adressen",
        "InternetIP": "Öffentliche IP-Adressen",
        "InternetProxy": "Proxy-Server",
        "InternetGateways": "Coordinatoren für das offene Internet"
    },
    "schDescr": "Zeitplan",
    "ScheduleParameters": "Zeitplanoptionen",
    "schMenuNewSchedule": "Zeitbereich...",
    "schMenuGroupSchedules": "Planungs-Gruppe...",
    "schNamedObjectFilter": "",
    "schGroupsName": {
        "Workdays": "Wochentage",
        "Weekends": "Wochenende"
    },
    "schFormTimeBlockTitle": "Zeitpunkt der Filteraktivierung:",
    "schFormDateBlockTitle": "Zeitperiode der Filteraktivierung:",
    "schTimeFrom": "von",
    "schTimeTo": "bis",
    "dailyText": "Täglich",
    "weeklyText": "Wöchentlich",
    "dateRangeFromText": "im Zeitraum",
    "dayNames": [
        "Sonntag",
        "Montag",
        "Dienstag",
        "Mittwoch",
        "Donnerstag",
        "Freitag",
        "Samstag"
    ],
    "errorScheduleDateText": "Das Anfangsdatum muss vor dem Enddatum liegen",
    "ServiceParameters": "Protokolleinstellungen",
    "svcMenuTCPUDP": "TCP/UDP-Protokoll...",
    "svcMenuICMP": "ICMP-Nachricht",
    "svcMenuIP": "IP-Protokoll...",
    "svcMenuGroups": "Protokoll-Gruppe...",
    "svcDescr": "Protokoll",
    "svcType": "Typ",
    "svcProto": "Protokoll",
    "svcICMPType": "ICMP-Typ",
    "svcICMPCode": "ICMP-Code",
    "svcSource": "Quelle",
    "svcAll": "Alle Ports",
    "svcPort": "Portnummer",
    "svcRange": "Portbereich",
    "svcDestination": "Ziel",
    "svcProtoDescr": "Beschreibung",
    "svcNamedObjectFilter": "_",
    "blankNotAllowed": "Feld darf nicht leer sein",
    "beginAboveEnd": "Anfangswert darf nicht höher als Schlusswert sein",
    "svcGroupsName": {},
    "menuFilters": "Netzwerkfilter",
    "MonitoringTileText": "Firewall",
    "MonitoringTileTooltip": "Firewall",
    "NamedObjectsTabMenu": "Objektgruppen",
    "NamedObjectsSubTabVpnNodes": "ViPNet Netzwerkknoten",
    "NamedObjectsSubTabIPAddresses": "IP-Adressen",
    "NamedObjectsSubTabInterfaces": "Netzwerkadapter",
    "NamedObjectsSubTabServices": "Protokolle",
    "NamedObjectsSubTabSchedules": "Zeitpläne",
    "titleNamedObjectsSubTabVpnNodes": {
        "add": "ViPNet Netzwerkknoten-Gruppe hinzufügen",
        "edit": "ViPNet Netzwerkknoten-Gruppe bearbeiten",
        "view": "ViPNet Netzwerkknoten-Gruppe anzeigen"
    },
    "titleNamedObjectsSubTabIPAddresses": {
        "add": "IP-Adressgruppe hinzufügen",
        "edit": "IP-Adressgruppe bearbeiten",
        "view": "IP-Adressgruppe anzeigen"
    },
    "titleNamedObjectsSubTabInterfaces": {
        "add": "Netzwerkadapter-Gruppe hinzufügen",
        "edit": "Netzwerkadapter-Gruppe bearbeiten",
        "view": "Netzwerkadapter-Gruppe anzeigen"
    },
    "titleNamedObjectsSubTabServices": {
        "add": "Protokoll-Gruppe hinzufügen",
        "edit": "Protokoll-Gruppe bearbeiten",
        "view": "Protokoll-Gruppe anzeigen"
    },
    "titleNamedObjectsSubTabSchedules": {
        "add": "Planungs-Gruppe hinzufügen",
        "edit": "Protokoll-Gruppe bearbeiten",
        "view": "Protokoll-Gruppe anzeigen"
    },
    "tabViPNetFilters": "Filter des privaten Netzwerks",
    "tabTunnelFilters": "Filter für getunnelte Objekte",
    "tabLocalFilters": "Lokale Filter des offenen Netzwerks",
    "tabTransitFilters": "Transit-Filter des offenen Netzwerks",
    "tabTranslateFilters": "Netzwerkadressenübersetzung (NAT)",
    "titleViPNetFilters": {
        "add": "Filter des privaten Netzwerks hinzufügen",
        "edit": "Filter des privaten Netzwerks hinzufügen bearbeiten",
        "view": "Optionen für Filter des privaten Netzwerks"
    },
    "titleTunnelFilters": {
        "add": "Filter getunnelter Objekte hinzufügen",
        "edit": "Filter getunnelter Objekte bearbeiten",
        "view": "Optionen für Filter getunnelter Objekte"
    },
    "titleLocalFilters": {
        "add": "Lokaler Filter des offenen Netzwerks hinzufügen",
        "edit": "Lokaler Filter des offenen Netzwerks bearbeiten",
        "view": "Optionen für lokale Filter des offenen Netzwerks"
    },
    "titleTransitFilters": {
        "add": "Transit-Filter des offenen Netzwerks hinzufügen",
        "edit": "Transit-Filter des offenen Netzwerks bearbeiten",
        "view": "Optionen für Transit-Filter des offenen Netzwerks"
    },
    "titleTranslateFilters": {
        "add": "Hinzufügen der NAT-Regel",
        "edit": "NAT-Regel bearbeiten",
        "view": "Optionen für NAT-Regeln"
    },
    "GroupHdType": "Typ",
    "GroupHdName": "Name",
    "GroupHdContent": "Inhalt und Ausnahmen",
    "exclusionText": "außer",
    "allNodes": "Alle Netzwerkknoten",
    "allIPAddresses": "Alle IP-Adressen",
    "allInterfaces": "Alle Adapter",
    "vipnetNodesNamedObjectsDescription": "ViPNet Netzwerkknoten-Gruppen können einzelne ViPNet Knoten, mit Hilfe von Namensmasken definierte ViPNet Knoten und andere ViPNet Knotengruppen enthalten.",
    "ipAddressesNamedObjectsDescription": "IP-Adressgruppen können einzelne IP-Adressen, IP-Adressbereiche, durch Adressmasken definierte IP-Adressen und andere IP-Adressgruppen enthalten.",
    "interfacesNamedObjectsDescription": "Netzwerkadapter-Gruppe kann einzelne IP-Adressen von Netzwerkadaptern, IP-Adressbereiche und andere Netzwerkadapter-Gruppen enthalten.",
    "servicesNamedObjectsDescription": "Protokoll-Gruppen können TCP/UDP-Dienste, ICMP-Nachrichten, Protokolle und andere Protokoll-Gruppen enthalten.",
    "schedulesNamedObjectsDescription": "Zeitpläne können dazu verwendet werden, Gruppen von Zeitbereichen und anderen Objektgruppen zusammenzustellen.",
    "nameDisallowed": "Ungültiger Objektname",
    "dependenciesText": "Verwendung",
    "noDependencies": "Keine Beziehungen.",
    "showText": "Anzeigen",
    "objectDependenciesTree": {
        "Level1": {
            "Generated": "Generierte Filter",
            "Policy": "Sicherheitsrichtlinien von Policy Manager",
            "User": "Benutzerdefinierte Filter",
            "Post": "Standardfilter"
        },
        "Level2": {
            "vpn": "Filter des privaten Netzwerks",
            "tunnel": "Filter für getunnelte Objekte",
            "local": "Lokale Filter des offenen Netzwerks",
            "transition": "Transit-Filter des offenen Netzwerks",
            "nat": "NAT",
            "vpn_obj": "ViPNet Knotengruppen",
            "ip_obj": "IP-Adressgruppen",
            "interfaces_obj": "Netzwerkadapter-Gruppen",
            "service_obj": "Protokoll-Gruppen",
            "schedule_obj": "Planungs-Gruppen"
        },
        "Level3": {
            "rules": "Filter",
            "objects": "Objektgruppe"
        },
        "Level4": {
            "source": "Quelle",
            "destination": "Ziel",
            "service": "Protokoll",
            "schedule": "Zeitplan",
            "inclusions": "Inhalt",
            "exclusions": "Ausnahmen"
        }
    },
    "firewallBackendErrors": {
        "1411": "Anfrage konnte gegen das xsd-Schema nicht validiert werden",
        "1412": "Ungültiges Format der Anfrage",
        "1413": "Firewall-Dienst ist nicht verfügbar",
        "1414": "Regel kann nicht gelesen werden, Regel mit dieser ID ist nicht vorhanden",
        "1415": "Regel kann nicht gelöscht werden, Regel mir dieser ID ist nicht vorhanden",
        "1416": "Regel kann nicht aktualisiert werden, Regel mit dieser ID ist nicht vorhanden",
        "1417": "Regel kann nicht verschoben werden, Regel mit dieser ID ist nicht vorhanden",
        "1418": "Regel kann nicht verschoben werden, interner Kontextfehler",
        "1419": "Objektgruppe kann nicht gelesen werden, Objektgruppe mit dieser ID ist nicht vorhanden",
        "1420": "Objektgruppe kann nicht angelegt werden, Objektgruppe mit diesem Namen existiert bereits",
        "1421": "Objektgruppe kann nicht angelegt werden, interner Kontextfehler",
        "1422": "Objektgruppe kann nicht aktualisiert werden, Objektgruppe mit dieser ID ist nicht vorhanden",
        "1423": "Objektgruppe kann nicht gelöscht werden, Objektgruppe mit dieser ID ist nicht vorhanden",
        "1424": "Liste der von der Objektgruppe anhängigen Regeln kann nicht erhalten werden, Objektgruppe mit dieser ID ist nicht vorhanden",
        "1425": "Liste weiterer von der Objektgruppe abhängiger Objektgruppen kann nicht erhalten werden, Objektgruppe mit dieser ID ist nicht vorhanden",
        "1501": "Beim Erstellen des Dienstes ist ein Fehler aufgetreten (interner Fehler).",
        "1502": "Eingabeparameter der Anfrage sind inkorrekt (interner Fehler).",
        "1503": "std::exception Ausnahme wurde registriert",
        "1504": "CORBA::Exception Ausnahme wurde registriert",
        "1505": "XTOOStatus Ausnahme wurde registriert",
        "1506": "Funktion wurde nicht umgesetzt"
    }
};
function ExtLibraryLocalisation(){/*
This file is part of Ext JS 4.2

Copyright (c) 2011-2013 Sencha Inc

Contact:  http://www.sencha.com/contact

GNU General Public License Usage
This file may be used under the terms of the GNU General Public License version 3.0 as
published by the Free Software Foundation and appearing in the file LICENSE included in the
packaging of this file.

Please review the following information to ensure the GNU General Public License version 3.0
requirements will be met: http://www.gnu.org/copyleft/gpl.html.

If you are unsure which license is appropriate for your use, please contact the sales department
at http://www.sencha.com/contact.

Build date: 2013-05-16 14:36:50 (f9be68accb407158ba2b1be2c226a6ce1f649314)
*/
Ext.onReady(function(){if(Ext.Date){Ext.Date.monthNames=["Januar","Februar","März","April","Mai","Juni","Juli","August","September","Oktober","November","Dezember"];Ext.Date.defaultFormat="d.m.Y";Ext.Date.getShortMonthName=function(a){return Ext.Date.monthNames[a].substring(0,3)};Ext.Date.monthNumbers={Jan:0,Feb:1,"M\u00e4r":2,Apr:3,Mai:4,Jun:5,Jul:6,Aug:7,Sep:8,Okt:9,Nov:10,Dez:11};Ext.Date.getMonthNumber=function(a){return Ext.Date.monthNumbers[a.substring(0,1).toUpperCase()+a.substring(1,3).toLowerCase()]};Ext.Date.dayNames=["Sonntag","Montag","Dienstag","Mittwoch","Donnerstag","Freitag","Samstag"];Ext.Date.getShortDayName=function(a){return Ext.Date.dayNames[a].substring(0,3)}}if(Ext.util&&Ext.util.Format){Ext.util.Format.__number=Ext.util.Format.number;Ext.util.Format.number=function(a,b){return Ext.util.Format.__number(a,b||"0.000,00/i")};Ext.apply(Ext.util.Format,{thousandSeparator:".",decimalSeparator:",",currencySign:"\u20ac",dateFormat:"d.m.Y"})}});Ext.define("Ext.locale.de.view.View",{override:"Ext.view.View",emptyText:""});Ext.define("Ext.locale.de.grid.plugin.DragDrop",{override:"Ext.grid.plugin.DragDrop",dragText:"{0} Zeile(n) ausgewählt"});Ext.define("Ext.locale.de.tab.Tab",{override:"Ext.tab.Tab",closeText:"Diesen Tab schließen"});Ext.define("Ext.locale.de.form.Basic",{override:"Ext.form.Basic",waitTitle:"Bitte warten..."});Ext.define("Ext.locale.de.form.field.Base",{override:"Ext.form.field.Base",invalidText:"Der Wert des Feldes ist nicht korrekt"});Ext.define("Ext.locale.de.LoadMask",{override:"Ext.LoadMask",loadingText:"Lade Daten..."});Ext.define("Ext.locale.de.view.AbstractView",{override:"Ext.view.AbstractView",loadingText:"Lade Daten..."});Ext.define("Ext.locale.de.picker.Date",{override:"Ext.picker.Date",todayText:"Heute",minText:"Dieses Datum liegt von dem erstmöglichen Datum",maxText:"Dieses Datum liegt nach dem letztmöglichen Datum",disabledDaysText:"",disabledDatesText:"",nextText:"Nächster Monat (Strg/Control + Rechts)",prevText:"Vorheriger Monat (Strg/Control + Links)",monthYearText:"Monat auswählen (Strg/Control + Hoch/Runter, um ein Jahr auszuwählen)",todayTip:"Heute ({0}) (Leertaste)",format:"d.m.Y",startDay:1});Ext.define("Ext.locale.de.picker.Month",{override:"Ext.picker.Month",okText:"&#160;OK&#160;",cancelText:"Abbrechen"});Ext.define("Ext.locale.de.toolbar.Paging",{override:"Ext.PagingToolbar",beforePageText:"Seite",afterPageText:"von {0}",firstText:"Erste Seite",prevText:"vorherige Seite",nextText:"nächste Seite",lastText:"letzte Seite",refreshText:"Aktualisieren",displayMsg:"Anzeige Eintrag {0} - {1} von {2}",emptyMsg:"Keine Daten vorhanden"});Ext.define("Ext.locale.de.form.field.Text",{override:"Ext.form.field.Text",minLengthText:"Bitte geben Sie mindestens {0} Zeichen ein",maxLengthText:"Bitte geben Sie maximal {0} Zeichen ein",blankText:"Dieses Feld darf nicht leer sein",regexText:"",emptyText:null});Ext.define("Ext.locale.de.form.field.Number",{override:"Ext.form.field.Number",minText:"Der Mindestwert für dieses Feld ist {0}",maxText:"Der Maximalwert für dieses Feld ist {0}",nanText:"{0} ist keine Zahl",decimalSeparator:","});Ext.define("Ext.locale.de.form.field.Date",{override:"Ext.form.field.Date",disabledDaysText:"nicht erlaubt",disabledDatesText:"nicht erlaubt",minText:"Das Datum in diesem Feld muss nach dem {0} liegen",maxText:"Das Datum in diesem Feld muss vor dem {0} liegen",invalidText:"{0} ist kein gültiges Datum - es muss im Format {1} eingegeben werden",format:"d.m.Y",altFormats:"j.n.Y|j.n.y|j.n.|j.|j/n/Y|j/n/y|j-n-y|j-n-Y|j/n|j-n|dm|dmy|dmY|j|Y-n-j|Y-m-d",startDay:1});Ext.define("Ext.locale.de.form.field.ComboBox",{override:"Ext.form.field.ComboBox",valueNotFoundText:undefined},function(){Ext.apply(Ext.form.field.ComboBox.prototype.defaultListConfig,{loadingText:"Lade Daten ..."})});Ext.define("Ext.locale.de.form.field.VTypes",{override:"Ext.form.field.VTypes",emailText:'Dieses Feld sollte eine E-Mail-Adresse enthalten. Format: "user@example.com"',urlText:'Dieses Feld sollte eine URL enthalten. Format: "http://www.example.com"',alphaText:"Dieses Feld darf nur Buchstaben enthalten und _",alphanumText:"Dieses Feld darf nur Buchstaben und Zahlen enthalten und _"});Ext.define("Ext.locale.de.form.field.HtmlEditor",{override:"Ext.form.field.HtmlEditor",createLinkText:"Bitte geben Sie die URL für den Link ein:"},function(){Ext.apply(Ext.form.field.HtmlEditor.prototype,{buttonTips:{bold:{title:"Fett (Ctrl+B)",text:"Erstellt den ausgewählten Text in Fettschrift.",cls:Ext.baseCSSPrefix+"html-editor-tip"},italic:{title:"Kursiv (Ctrl+I)",text:"Erstellt den ausgewählten Text in Schrägschrift.",cls:Ext.baseCSSPrefix+"html-editor-tip"},underline:{title:"Unterstrichen (Ctrl+U)",text:"Unterstreicht den ausgewählten Text.",cls:Ext.baseCSSPrefix+"html-editor-tip"},increasefontsize:{title:"Text vergößern",text:"Erhöht die Schriftgröße.",cls:Ext.baseCSSPrefix+"html-editor-tip"},decreasefontsize:{title:"Text verkleinern",text:"Verringert die Schriftgröße.",cls:Ext.baseCSSPrefix+"html-editor-tip"},backcolor:{title:"Text farblich hervorheben",text:"Hintergrundfarbe des ausgewählten Textes ändern.",cls:Ext.baseCSSPrefix+"html-editor-tip"},forecolor:{title:"Schriftfarbe",text:"Farbe des ausgewählten Textes ändern.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyleft:{title:"Linksbündig",text:"Setzt den Text linksbündig.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifycenter:{title:"Zentrieren",text:"Zentriert den Text in Editor.",cls:Ext.baseCSSPrefix+"html-editor-tip"},justifyright:{title:"Rechtsbündig",text:"Setzt den Text rechtsbündig.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertunorderedlist:{title:"Aufzählungsliste",text:"Beginnt eine Aufzählungsliste mit Spiegelstrichen.",cls:Ext.baseCSSPrefix+"html-editor-tip"},insertorderedlist:{title:"Numerierte Liste",text:"Beginnt eine numerierte Liste.",cls:Ext.baseCSSPrefix+"html-editor-tip"},createlink:{title:"Hyperlink",text:"Erstellt einen Hyperlink aus dem ausgewählten text.",cls:Ext.baseCSSPrefix+"html-editor-tip"},sourceedit:{title:"Source bearbeiten",text:"Zur Bearbeitung des Quelltextes wechseln.",cls:Ext.baseCSSPrefix+"html-editor-tip"}}})});Ext.define("Ext.locale.de.grid.header.Container",{override:"Ext.grid.header.Container",sortAscText:"Aufsteigend sortieren",sortDescText:"Absteigend sortieren",lockText:"Spalte sperren",unlockText:"Spalte freigeben (entsperren)",columnsText:"Spalten"});Ext.define("Ext.locale.de.grid.GroupingFeature",{override:"Ext.grid.feature.Grouping",emptyGroupText:"(Keine)",groupByText:"Dieses Feld gruppieren",showGroupsText:"In Gruppen anzeigen"});Ext.define("Ext.locale.de.grid.PropertyColumnModel",{override:"Ext.grid.PropertyColumnModel",nameText:"Name",valueText:"Wert",dateFormat:"d.m.Y"});Ext.define("Ext.locale.de.grid.BooleanColumn",{override:"Ext.grid.BooleanColumn",trueText:"wahr",falseText:"falsch"});Ext.define("Ext.locale.de.grid.NumberColumn",{override:"Ext.grid.NumberColumn",format:"0.000,00/i"});Ext.define("Ext.locale.de.grid.DateColumn",{override:"Ext.grid.DateColumn",format:"d.m.Y"});Ext.define("Ext.locale.de.form.field.Time",{override:"Ext.form.field.Time",minText:"Die Zeit muss gleich oder nach {0} liegen",maxText:"Die Zeit muss gleich oder vor {0} liegen",invalidText:"{0} ist keine gültige Zeit",format:"H:i"});Ext.define("Ext.locale.de.form.CheckboxGroup",{override:"Ext.form.CheckboxGroup",blankText:"Du mußt mehr als einen Eintrag aus der Gruppe auswählen"});Ext.define("Ext.locale.de.form.RadioGroup",{override:"Ext.form.RadioGroup",blankText:"Du mußt einen Eintrag aus der Gruppe auswählen"});Ext.define("Ext.locale.de.window.MessageBox",{override:"Ext.window.MessageBox",buttonText:{ok:"OK",cancel:"Abbrechen",yes:"Ja",no:"Nein"}});Ext.define("Ext.locale.de.Component",{override:"Ext.Component"});}